Index: /Library/WebServer/Documents/users/OpenVULab/database.developer.sql
===================================================================
--- /Library/WebServer/Documents/users/OpenVULab/database.developer.sql	(revision 0)
+++ /Library/WebServer/Documents/users/OpenVULab/database.developer.sql	(revision 0)
@@ -0,0 +1,1931 @@
+-- phpMyAdmin SQL Dump
+-- version 3.0.0
+-- http://www.phpmyadmin.net
+--
+-- Host: localhost
+-- Generation Time: Dec 04, 2008 at 11:42 AM
+-- Server version: 5.0.51
+-- PHP Version: 5.2.4-2ubuntu5.2
+
+SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
+
+
+/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
+/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
+/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
+/*!40101 SET NAMES utf8 */;
+
+--
+-- Database: `vulab_vulab`
+--
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `access`
+--
+
+CREATE TABLE IF NOT EXISTS `access` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `survey_id` int(10) unsigned NOT NULL default '0',
+  `realm` char(16) default NULL,
+  `maxlogin` int(10) unsigned default '0',
+  `resume` enum('Y','N') NOT NULL default 'N',
+  `navigate` enum('Y','N') NOT NULL default 'N',
+  PRIMARY KEY  (`id`),
+  KEY `survey_id` (`survey_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
+
+--
+-- Dumping data for table `access`
+--
+
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `conditions`
+--
+
+CREATE TABLE IF NOT EXISTS `conditions` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `survey_id` int(10) unsigned NOT NULL default '0',
+  `q1_id` int(10) unsigned NOT NULL default '0',
+  `q2_id` int(10) unsigned NOT NULL default '0',
+  `cond` int(10) unsigned NOT NULL default '0',
+  `cond_value` text,
+  PRIMARY KEY  (`id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;
+
+--
+-- Dumping data for table `conditions`
+--
+
+INSERT INTO `conditions` (`id`, `survey_id`, `q1_id`, `q2_id`, `cond`, `cond_value`) VALUES
+(2, 36, 50, 22, 0, 'Like well');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `designer`
+--
+
+CREATE TABLE IF NOT EXISTS `designer` (
+  `username` char(64) NOT NULL default '',
+  `password` char(64) NOT NULL default '',
+  `auth` char(16) NOT NULL default 'BASIC',
+  `realm` char(16) NOT NULL default '',
+  `fname` char(16) default NULL,
+  `lname` char(24) default NULL,
+  `email` char(64) default NULL,
+  `pdesign` enum('Y','N') NOT NULL default 'Y',
+  `pstatus` enum('Y','N') NOT NULL default 'N',
+  `pdata` enum('Y','N') NOT NULL default 'N',
+  `pall` enum('Y','N') NOT NULL default 'N',
+  `pgroup` enum('Y','N') NOT NULL default 'N',
+  `puser` enum('Y','N') NOT NULL default 'N',
+  `disabled` enum('Y','N') NOT NULL default 'N',
+  `changed` timestamp NOT NULL default '0000-00-00 00:00:00',
+  `expiration` timestamp NOT NULL default '0000-00-00 00:00:00',
+  PRIMARY KEY  (`username`,`realm`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `designer`
+--
+
+INSERT INTO `designer` (`username`, `password`, `auth`, `realm`, `fname`, `lname`, `email`, `pdesign`, `pstatus`, `pdata`, `pall`, `pgroup`, `puser`, `disabled`, `changed`, `expiration`) VALUES
+('root', '*11332C372422356180A7078746847B1E4D91143C', 'BASIC', 'superuser', 'ESP', 'Superuser', NULL, 'Y', 'Y', 'Y', 'Y', 'Y', 'Y', 'N', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
+('JBerlinsky', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'BASIC', 'auto', 'Jason', 'Berlinsky', 'jason@jasonberlinsky.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
+('dmakalsk', '*76B5D25664CA03139EBBEA7417305935322CAA72', 'BASIC', 'auto', 'David', 'Makalsky', 'dmakalsky@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-21 21:36:05', '2008-04-21 21:36:05'),
+('jber', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'BASIC', 'auto', 'Jason', 'Berlinsky', 'jberlinsky.1@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-21 21:42:58', '2008-04-21 21:42:58'),
+('foobar', '*9B500343BC52E2911172EB52AE5CF4847604C6E5', 'BASIC', 'auto', 'foobar', '', 'dmakalsky@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-21 21:46:17', '2008-04-21 21:46:17'),
+('rowston', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', 'BASIC', 'auto', 'Ron', 'Owston', 'rowston@edu.yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-22 11:04:42', '2008-04-22 11:04:42'),
+('prowley', '*08FEBFAD9744828E1B7BACF2B561236C026219DC', 'BASIC', 'auto', 'Peter', 'Rowley', 'prowley@yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-22 11:42:14', '2008-04-22 11:42:14'),
+('davidadmin', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'BASIC', 'auto', '', '', 'dmakalsky@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-22 12:49:40', '2008-04-22 12:49:40'),
+('admin1', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'BASIC', 'auto', '', '', 'dmakalsky@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-22 13:47:08', '2008-04-22 13:47:08'),
+('ron', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', 'BASIC', 'auto', '', '', 'rowston@edu.yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-04-22 16:40:02', '2008-04-22 16:40:02'),
+('Ronald', '*EC4794848722EDB6D67A7B265524EDA74013C3E5', 'BASIC', 'auto', '', '', 'rowston@edu.yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-05-02 15:38:10', '2008-05-02 15:38:10'),
+('zcameron', '*78C4DF3C0788955F2E14230B6781557A923F94FB', 'BASIC', 'auto', 'zachariah', 'cameron', 'ability@yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-05-04 13:45:52', '2008-05-04 13:45:52'),
+('Researcher', '*37DF9D85CD95673378C7E7DCA6F1A4EE440E2030', 'BASIC', 'auto', 'The', 'Researcher', 'researcher@vulab.yorku.ca', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-10-29 13:11:19', '2008-10-29 13:11:19'),
+('jaapleving', '*9E16F8B6728B6FBD02CF715D9FF24851E3FE8BF0', 'BASIC', 'auto', 'jaap', 'leving', 'jaap@unitid.nl', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-10-30 07:08:12', '2008-10-30 07:08:12'),
+('AllHandsResearcher', '*CEE0090FFC5CB012AE8DC56FC247548218CC49F7', 'BASIC', 'auto', 'All Hands', 'Researcher', 'electBlake@gmail.com', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-11-14 11:19:05', '2008-11-14 11:19:05'),
+('nswift', '*ACD4BFFF7C61E97900AE5EB1C841694E88A5A280', 'BASIC', 'auto', 'Nathan', 'Swift', 'nswift@engineersaustralia.org.au', 'Y', 'N', 'N', 'N', 'N', 'N', 'N', '2008-12-04 00:49:26', '2008-12-04 00:49:26');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `project`
+--
+
+CREATE TABLE IF NOT EXISTS `project` (
+  `id` bigint(20) unsigned NOT NULL auto_increment COMMENT 'primary key of project table',
+  `name` varchar(40) NOT NULL default '' COMMENT 'name of the project',
+  `presurvey` bigint(20) unsigned default NULL COMMENT 'id of presurvey',
+  `postsurvey` bigint(20) unsigned default NULL COMMENT 'id of postsurvey',
+  `action_intro_msg` text COMMENT 'message to display before action',
+  `action_outro_msg` text COMMENT 'message to display after action',
+  `goal` varchar(999) NOT NULL,
+  `action_url` varchar(255) default NULL COMMENT 'url of action to test',
+  `start` text NOT NULL,
+  `end` varchar(99) NOT NULL default '',
+  `status` varchar(10) NOT NULL default '',
+  `createstamp` varchar(99) NOT NULL default '',
+  `editstamp` varchar(99) NOT NULL default '',
+  `activestamp` varchar(99) NOT NULL default '',
+  `completestamp` varchar(99) NOT NULL default '',
+  `pre_source` varchar(99) NOT NULL default '',
+  `post_source` varchar(99) NOT NULL default '',
+  PRIMARY KEY  (`id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=92 ;
+
+--
+-- Dumping data for table `project`
+--
+
+INSERT INTO `project` (`id`, `name`, `presurvey`, `postsurvey`, `action_intro_msg`, `action_outro_msg`, `goal`, `action_url`, `start`, `end`, `status`, `createstamp`, `editstamp`, `activestamp`, `completestamp`, `pre_source`, `post_source`) VALUES
+(1, 'sampledemo', 3, 0, '1', '', '', 'http://www.vulab.ca', '', '', '', '', '', '', '', '', ''),
+(2, 'testproject', 2, 3, 'before actionhjj', 'after action', '', 'http://www.yorku.ca/', '', '', '', '', '', '', '', '', ''),
+(3, 'sampledemo', 2, 0, '1', '2', '', 'http://www.vulab.ca', '', '', '', '', '', '', '', '', ''),
+(5, 'project 1 by Ron', 3, 7, 'Do the pre survey', 'Now do the post survey', '', 'http://irlt.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(8, 'Sample Project 23', 1, 0, 'Same preaction', 'Sample postaction', '', 'http://www.yorku.ca/', '', '', '', '', '', '', '', '', ''),
+(9, 'test1', 10, 0, 'fssfd', 'sfsfdfsd', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(10, 'First test', 12, 11, 'take the pre', 'take the post', '', 'http://gamestudy.ca', '', '', '', '', '', '', '', '', ''),
+(11, 'asas', 13, 0, 'asas', 'asas', '', 'http://', '', '', '', '', '', '', '', '', ''),
+(12, 'nosurveys', 0, 0, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(13, 'bothsurveys', 18, 16, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(14, 'emptytest', 0, 0, '22222', 'assasfdaf', '', 'http://www.yorku.ca', 'http://www.yorku.ca', 'http://www.yorku.ca', 'http://www', '', '', '', '', '', ''),
+(15, 'bigkahuna', 27, 26, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(16, 'dm1', 28, 29, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(17, 'nullproject', 0, 0, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(18, 'Second try', 30, 31, '', '', '', 'http://gamestudy.ca', '', '', '', '', '', '', '', '', ''),
+(19, 'foobar', 33, 32, '', '', '', 'http://www.yahoo.com', '', '', '', '', '', '', '', '', ''),
+(20, 'Test abc123', 0, 0, '', '', '', 'http://google.com', '', '', '', '', '', '', '', '', ''),
+(21, 'Third test', 36, 37, '', '', '', 'http://', '', '', '', '', '', '', '', '', ''),
+(22, 'fourth', 42, 43, '', '', '', 'http://vulab.ca', '', '', '', '', '', '', '', '', ''),
+(23, 'hopethisworks', 40, 34, '', '', '', 'http://vulab.ca', '', '', '', '', '', '', '', '', ''),
+(24, 'Friday afternoon', 44, 45, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(25, 'another one', 0, 48, '', '', '', 'http://vulab.ca', '', '', '', '', '', '', '', '', ''),
+(26, 'Fluid Test', 0, 0, '', '', '', 'http://fluidproject.org', '', '', '', '', '', '', '', '', ''),
+(27, 't01', 50, 0, '', '', '', 'http://', '', '', '', '', '', '', '', '', ''),
+(28, 'Afternoon', 51, 52, '', '', '', 'http://vulab.ca', '', '', '', '', '', '', '', '', ''),
+(29, 'Test123', 0, 0, '', '', '', 'http://', '', '', '', '', '', '', '', '', ''),
+(30, 'projectforblake', 53, 41, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(31, 'Pro Project', 54, 25, '', '', '', 'http://www.yorku.ca', '', '', '', '', '', '', '', '', ''),
+(35, 'BlakeFullProject', 57, 47, 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nam dictum leo non turpis. Nulla ornare posuere mauris. Mauris ut orci. Nunc lorem. Nullam pellentesque sapien eu nunc. Vivamus feugiat massa ut enim. Sed non tellus. Donec sodales ultrices lectus. In hac habitasse platea dictumst. In non mi.', '', '', 'http://www.yorku.ca/courses', '', '', '', '', '', '', '', '', ''),
+(44, 'My Sweet Project', 0, 0, 'pr oproje ct  jpr oje ctect proje ctpro jec t   ', 'pr oproje ct  jpr oje ctect proje ctpro jec t   ', '', 'pr oproje ct  jpr oje ctect proje ctpro jec t', '23234', '', 'pr oproje', '', '1215442548', '', '', '', ''),
+(48, 'An Active Project', 0, 0, 'This cannot be tested, but has proper permissions and status!', 'Thanks!', '', 'http://www.statuscheck.com', '', '', '3', '1215450614', '1226678032', '1215450614', '1226678032', '', ''),
+(47, 'Uwaterloooooo', 125, 126, 'study on websits', 'Thanks!', '', 'http://www.uwaterloo.ca', '', '', '2', '1215442944', '1219275536', '1219275536', '', '121', 'new'),
+(49, 'Yorku', 121, 122, 'This is a proper introduction, njoy.ddd', 'thanks alot!', '', 'http://www.yorku.ca', '', '', '2', '1215451453', '1219076595', '1219075987', '', 'new', 'new'),
+(50, 'A New Project', 0, 0, 'ddfdsf', '', '', 'http://www.google.com', '', '', '1', '1215456213', '1226514083', '1217606687', '', '', ''),
+(79, 'Allison\\\\\\''s project', 0, 149, 'This is a test of...', 'Thanks so much!', '', 'http://www.fluidproject.org', '', '', '2', '1225923982', '1225924244', '1225924104', '', '', '137'),
+(76, 'Ron4', 0, 0, '', '', '', 'http://www.yorku.ca', '', '', '1', '1225901577', '1228167479', '', '', '', ''),
+(77, 'Ron1', 0, 0, '', '', '', 'http://www.yorku.ca', '', '', '1', '1225901884', '1225901920', '', '', 'Choose a survey', 'new'),
+(55, 'Ron test', 0, 0, '', '', '', 'http://www.yorku.ca', '', '', '1', '1224264444', '1224264494', '', '', 'new', ''),
+(56, 'johnc test project', 131, 139, '', '', '', '', '', '', '2', '1224529669', '1225319755', '1225318011', '', 'new', 'new'),
+(57, 'Fluid Test Survey', 140, 141, '', '', '', '', '', '', '1', '1224796648', '1227900250', '', '', '143', '139'),
+(58, 'My First Study', 136, 137, 'Welcome to my first study', 'Thanks!', '', 'http://www.fluidproject.org', '', '', '2', '1225303258', '1225738300', '1225729241', '', 'new', 'new'),
+(59, 'test 2', 143, 144, '', '', '', '', '', '', '1', '1225319468', '1225388383', '', '', '131', '139'),
+(60, 'test', 0, 0, 'hoi', 'doei', '', 'www.unitid.nl', '', '', '1', '1225365068', '1225365169', '', '', '', ''),
+(61, 'test3', 0, 0, '', '', '', '', '', '', '1', '1225473358', '1227810717', '', '', '', ''),
+(62, 'PrePopulate?', 0, 0, '', '', '', 'http://www.fluidproject.org', '', '', '1', '1225473458', '1225473790', '', '', '', ''),
+(63, 'Edit Me!', 0, 0, '', '', '', '&//https:www.google.com', '', '', '2', '1225729266', '1225810525', '1225810525', '', '', ''),
+(64, 'Ron project', 0, 0, 'demo project by Ron Owston', 'Thanks a lot', '', 'http://fluidproject.org', '', '', '2', '1225739632', '1225740938', '1225740938', '', '', ''),
+(65, 'Ron 2nd test', 0, 0, 'This is Ron\\''s second test of a whole project', 'Thanks a bunch!', '', 'http://fluidproject.org', '', '', '2', '1225772427', '1225773039', '1225773039', '', 'new', 'new'),
+(66, 'Ron 3', 0, 0, '3rd test', '', '', 'http://www.yorku.ca', '', '', '2', '1225773216', '1225773313', '1225773313', '', '', ''),
+(80, 'inline edit ', 0, 0, '', '', '', '', '', '', '1', '1226096019', '1226951577', '', '', '', ''),
+(81, 'Ron two', 0, 0, '', 'tnx', '', 'http://www.yorku.ca', '', '', '1', '1226351163', '1226351468', '', '', 'new', ''),
+(82, 'Ron three', 169, 168, 'intro', 'tnx', '', 'http://ronowston.ca', '', '', '2', '1226351515', '1227394167', '1227394167', '', '162', 'new'),
+(83, 'ron four', 153, 151, 'hi', 'tnx', '', 'http://www.yorku.ca', '', '', '2', '1226352729', '1226353966', '1226353418', '', 'new', 'new'),
+(84, 'Ron five', 154, 159, 'hi there', 'tnx', '', 'http://www.yorku.ca', '', '', '2', '1226353546', '1226354367', '1226353775', '', '153', 'new'),
+(86, 'Fluid Datepicker Usability Study', 160, 161, 'This study will show you the fluidproject''s datepicker and do a overview of your internet experience and your experience with the datepicker.', 'Thankyou for taking the time to participate in our survey!', '', 'http://www.fluidproject.org', '', '', '2', '1226524357', '1226527405', '1226527405', '', 'new', 'new'),
+(87, 'All hands demo', 162, 163, 'This is a demo for the meeting.', 'Thanks for taking part!', '', 'http://build.fluidproject.org/fluid/sample-code/inline-edit/section-info/section-info.html', '', '', '2', '1226620312', '1226621248', '1226621248', '', 'new', 'new'),
+(88, 'Testing Survey Requirements', 187, 164, 'This study will give me a chance to test some things about the survey system. Huzzah.', 'Thanks!', '', 'http://www.fluidproject.org', '', '', '1', '1226678667', '1228151721', '', '', 'new', 'new'),
+(89, 'the first test', 171, 172, 'here is an introduction to the study and it describes what the tester should do during the study', 'Thanks very much for your participation in this study.  You can pick up your $1000 honourarium at the main office.', '', 'http://www.microsoft.com', '', '', '2', '1227393075', '1227393463', '1227393463', '', 'new', 'new'),
+(90, 'Duplicate Survey Test', 0, 0, '', '', '', 'http://google.com', '', '', '1', '1228151569', '1228151765', '', '', '', ''),
+(91, 'EA website test', 0, 189, '', 'Thanks for helping us better understand how people use our site. We appreciate your time.', '', 'http://www.engineersaustralia.org.au', '', '', '1', '1228369912', '1228370348', '', '', 'new', 'new');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `question`
+--
+
+CREATE TABLE IF NOT EXISTS `question` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `survey_id` int(10) unsigned NOT NULL default '0',
+  `name` varchar(30) NOT NULL default '',
+  `type_id` int(10) unsigned NOT NULL default '0',
+  `result_id` int(10) unsigned default NULL,
+  `length` int(11) NOT NULL default '0',
+  `precise` int(11) NOT NULL default '0',
+  `position` int(10) unsigned NOT NULL default '0',
+  `content` text NOT NULL,
+  `required` enum('Y','N') NOT NULL default 'N',
+  `deleted` enum('Y','N') NOT NULL default 'N',
+  `public` enum('Y','N') NOT NULL default 'Y',
+  PRIMARY KEY  (`id`),
+  KEY `result_id` (`result_id`),
+  KEY `survey_id` (`survey_id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=134 ;
+
+--
+-- Dumping data for table `question`
+--
+
+INSERT INTO `question` (`id`, `survey_id`, `name`, `type_id`, `result_id`, `length`, `precise`, `position`, `content`, `required`, `deleted`, `public`) VALUES
+(1, 2, 'FIRST', 1, NULL, 0, 0, 0, 'Do you own a computer?', 'N', 'N', 'Y'),
+(2, 3, 'FIRST', 1, NULL, 0, 0, 0, 'Do you own a computer?', 'N', 'N', 'Y'),
+(3, 4, 'FIRST', 1, NULL, 0, 0, 1, 'Do you own a computer?', 'N', 'N', 'Y'),
+(4, 5, 'FIRST', 1, NULL, 0, 0, 1, 'Do you own a computer?', 'N', 'N', 'Y'),
+(5, 6, 'FIRST', 1, NULL, 0, 0, 1, 'Do you own a computer?', 'N', 'N', 'Y'),
+(6, 7, 'FIRST', 1, NULL, 0, 0, 1, 'Do you own a computer?', 'N', 'N', 'Y'),
+(7, 24, 'TEST_QUESTION', 2, NULL, 10, 0, 0, 'What is your name?', 'N', 'N', 'Y'),
+(8, 25, 'IT_S_THE_FINAL_COUNTDOWN', 2, NULL, 110, 0, 0, 'It''s the finnnnnnal count-down', 'N', 'N', 'Y'),
+(9, 26, 'SFSSFSD', 2, NULL, 20, 0, 0, 'sfsfsfdsfd', 'N', 'N', 'Y'),
+(10, 27, 'SFSSFSD', 2, NULL, 20, 0, 1, 'sfsfsfdsfd', 'N', 'N', 'Y'),
+(11, 28, 'SDFFS', 2, NULL, 20, 0, 0, 'fdsfss', 'N', 'N', 'Y'),
+(12, 29, 'SDFFS', 2, NULL, 20, 0, 1, 'fdsfss', 'N', 'N', 'Y'),
+(13, 18, 'SDFDSSFD', 2, NULL, 20, 0, 0, 'dsfsd', 'N', 'N', 'Y'),
+(14, 30, 'FIRST', 2, NULL, 30, 0, 0, 'What is your name?', 'N', 'N', 'Y'),
+(15, 30, 'SECOND', 4, NULL, 0, 10, 1, 'Do you use a Mac?', 'N', 'N', 'Y'),
+(16, 31, 'FIRST', 2, NULL, 30, 0, 1, 'What is your name?', 'N', 'N', 'Y'),
+(17, 31, 'SECOND', 4, NULL, 0, 10, 2, 'Do you use a PC?', 'N', 'N', 'Y'),
+(18, 32, '1', 1, NULL, 0, 0, 0, '1', 'N', 'N', 'Y'),
+(19, 33, '1DSFDSSD', 1, NULL, 20, 0, 0, 'fdsd', 'N', 'N', 'Y'),
+(20, 35, 'NUMBER_ONE', 1, NULL, 0, 0, 0, 'So you like computers?', 'N', 'N', 'Y'),
+(21, 36, 'NO_1', 1, NULL, 0, 0, 1, 'Do you like computers?', 'N', 'N', 'Y'),
+(22, 36, 'NO_2', 4, NULL, 5, 10, 0, 'How well do you like them?', 'N', 'N', 'Y'),
+(23, 37, 'NO_1', 6, NULL, 0, 0, 0, 'Did you like the website?', 'N', 'N', 'Y'),
+(24, 37, 'NO_2', 5, NULL, 5, 0, 1, 'How much did you like it?', 'N', 'N', 'Y'),
+(25, 38, 'NAME', 2, NULL, 20, 0, 1, 'What is your name?', 'N', 'N', 'Y'),
+(26, 38, 'AGE', 9, NULL, 0, 0, 0, 'When were you born?', 'N', 'N', 'Y'),
+(27, 38, 'CITY', 2, NULL, 20, 0, 2, 'In what city?', 'N', 'N', 'Y'),
+(28, 38, 'LIKE', 1, NULL, 5, 0, 3, 'how do you like it', 'N', 'N', 'Y'),
+(29, 39, 'AGE', 9, NULL, 0, 0, 1, 'When were you born?', 'N', 'N', 'Y'),
+(30, 39, 'NAME', 2, NULL, 20, 0, 2, 'What is your name?', 'N', 'N', 'Y'),
+(31, 39, 'CITY', 2, NULL, 5, 0, 3, 'In what city?', 'N', 'N', 'Y'),
+(32, 39, 'LIKE', 8, NULL, 5, 0, 4, 'how do you like it', 'N', 'N', 'Y'),
+(33, 39, 'SCALE', 8, NULL, 3, 0, 5, 'thre points', 'N', 'N', 'Y'),
+(34, 39, 'LIKEIT', 1, NULL, 10, 0, 6, 'do you like it?', 'N', 'N', 'Y'),
+(35, 39, 'MUCH_LIKE_IT', 8, NULL, 5, 0, 7, 'how much you like it', 'N', 'N', 'Y'),
+(36, 41, 'DSFDSS', 2, NULL, 20, 0, 0, 'fssffdsfsd', 'N', 'N', 'Y'),
+(37, 42, 'AAA', 2, NULL, 20, 0, 0, 'what is your name?', 'N', 'N', 'Y'),
+(38, 43, 'AAA', 2, NULL, 20, 0, 1, 'what is your name?', 'N', 'N', 'Y'),
+(39, 43, 'BBB', 1, NULL, 0, 0, 2, 'are you happy', 'N', 'N', 'Y'),
+(40, 44, 'AAA', 1, NULL, 0, 0, 0, 'do you like computers?', 'N', 'N', 'Y'),
+(41, 45, 'BBB', 1, NULL, 0, 0, 0, 'did you like the site?', 'N', 'N', 'Y'),
+(42, 46, 'NAME', 2, NULL, 20, 0, 0, 'what is your name?', 'N', 'N', 'Y'),
+(43, 47, 'AAA', 2, NULL, 20, 0, 0, 'your name?', 'N', 'N', 'Y'),
+(44, 51, 'WEB', 1, NULL, 0, 0, 0, 'do you like the web?', 'Y', 'N', 'Y'),
+(45, 51, 'WEB', 1, NULL, 0, 0, 1, 'like it?', 'N', 'N', 'Y'),
+(46, 52, 'WEB', 1, NULL, 0, 0, 1, 'do you like the web?', 'Y', 'N', 'Y'),
+(47, 52, 'WEB', 1, NULL, 0, 0, 2, 'like it?', 'N', 'N', 'Y'),
+(48, 53, 'SDFDS', 2, NULL, 20, 0, 0, 'dssf', 'N', 'N', 'Y'),
+(49, 1, '', 2, NULL, 20, 0, 0, 'How are you?', 'N', 'N', 'Y'),
+(50, 36, 'IF_LIKE', 2, NULL, 20, 0, 2, 'You Liked Them, now what?', 'N', 'N', 'Y'),
+(51, 109, 'DDD', 2, NULL, 20, 0, 0, 'ddd', 'N', 'N', 'Y'),
+(52, 121, 'ARE_STUENT', 1, NULL, 0, 0, 0, 'Are You a Student?', 'Y', 'N', 'Y'),
+(53, 122, 'LIKESURVEY', 1, NULL, 0, 0, 0, 'Did You Like the Survey?', 'Y', 'N', 'Y'),
+(54, 125, 'ARESTUDENT', 2, NULL, 20, 0, 0, 'Are You a Student?', 'N', 'N', 'Y'),
+(55, 127, 'ISSTUDENT', 2, NULL, 20, 0, 0, 'Are You a Student?', 'N', 'N', 'Y'),
+(56, 128, 'ISGOOD', 2, NULL, 20, 0, 0, 'Is this website good?', 'N', 'N', 'Y'),
+(57, 129, 'ISSTUDENT', 2, NULL, 20, 0, 0, 'Are You a Student?', 'N', 'N', 'Y'),
+(58, 130, 'DIDLIKE', 2, NULL, 20, 0, 0, 'Did you like our website?', 'N', 'N', 'Y'),
+(59, 131, 'QUESTION1', 4, NULL, 0, 10, 0, 'What is your gender?', 'Y', 'N', 'Y'),
+(64, 132, 'Q2', 4, NULL, 0, 10, 1, 'What is your age?', 'Y', 'N', 'Y'),
+(60, 131, 'QUESTION2', 1, NULL, 0, 0, 1, 'What is your age?', 'Y', 'Y', 'Y'),
+(63, 132, 'Q1', 4, NULL, 0, 10, 0, 'What is your gender?', 'Y', 'N', 'Y'),
+(61, 131, 'QUESTION3', 5, NULL, 0, 0, 2, 'What is your role on campus?', 'N', 'N', 'Y'),
+(62, 131, 'ANY_FOLLOWING_ONLINE_AND_IF_SO', 100, NULL, 60, 5, 3, 'Do you do any of the following online and if so how often?', 'Y', 'N', 'Y'),
+(65, 132, 'Q3', 5, NULL, 0, 0, 2, 'What is your role on campus?', 'N', 'N', 'Y'),
+(66, 132, 'Q4', 100, NULL, 0, 0, 3, 'Do you do any of the following online and if so how often?', 'N', 'N', 'Y'),
+(67, 132, 'Q5', 4, NULL, 0, 10, 4, 'Check email:', 'N', 'N', 'Y'),
+(68, 132, 'Q6', 4, NULL, 0, 10, 5, 'Use instant messaging:', 'N', 'N', 'Y'),
+(69, 132, 'Q7', 4, NULL, 0, 10, 6, 'Shop online:', 'N', 'N', 'Y'),
+(70, 132, 'Q8', 4, NULL, 0, 10, 7, 'Use online banking:', 'N', 'N', 'Y'),
+(71, 132, 'Q9', 4, NULL, 0, 10, 8, 'Internet research for classes:', 'N', 'N', 'Y'),
+(72, 132, 'Q10', 4, NULL, 0, 10, 9, 'Take classes online:', 'N', 'N', 'Y'),
+(73, 132, 'Q11', 4, NULL, 0, 10, 10, 'Social Networking:', 'N', 'N', 'Y'),
+(74, 132, 'Q12', 100, NULL, 0, 0, 11, 'Do you upload files on the web and if so how often?', 'Y', 'N', 'Y'),
+(75, 132, 'Q13', 3, NULL, 20, 5, 12, 'Pictures to share with others:', 'Y', 'N', 'Y'),
+(76, 132, 'Q14', 4, NULL, 0, 10, 13, 'Media to share with others:', 'Y', 'N', 'Y'),
+(77, 132, 'Q15', 4, NULL, 0, 10, 14, 'Documents to course website:', 'Y', 'N', 'Y'),
+(78, 132, 'Q16', 4, NULL, 0, 10, 15, 'Documents to social networking site:', 'Y', 'N', 'Y'),
+(79, 132, 'Q17', 4, NULL, 0, 10, 16, 'Attach file in email:', 'Y', 'N', 'Y'),
+(80, 132, 'Q18', 3, NULL, 60, 5, 17, 'Do you own a personal computer and if so, what kind?', 'Y', 'N', 'Y'),
+(81, 133, 'Q1', 4, NULL, 0, 10, 0, 'How easy or difficult was it for you to realize you could edit directly on the page (inline)?', 'N', 'N', 'Y'),
+(82, 133, 'Q2', 4, NULL, 0, 10, 1, 'How easy or difficult was it for you to edit text inline?', 'N', 'N', 'Y'),
+(83, 136, 'USEINTERNET', 1, NULL, 0, 0, 0, 'Do you use the internet?', 'N', 'N', 'Y'),
+(84, 136, 'DOWORDPROCESS', 1, NULL, 0, 0, 1, 'Do you use word processors?', 'N', 'N', 'Y'),
+(85, 136, 'DESCRIBECOMPUTER', 2, NULL, 20, 0, 2, 'Please describe how you use the computer.', 'N', 'N', 'Y'),
+(86, 137, 'FAVFLUID', 2, NULL, 20, 0, 0, 'Describe your favourite part of the website', 'N', 'N', 'Y'),
+(87, 131, 'Q2', 4, NULL, 0, 10, 1, 'What is your age?', 'Y', 'N', 'Y'),
+(88, 131, 'QUESTION5', 4, NULL, 0, 10, 4, 'Check email:', 'N', 'N', 'Y'),
+(89, 131, 'Q6', 4, NULL, 0, 10, 5, 'Use instant messaging:', 'N', 'N', 'Y'),
+(90, 131, 'Q7', 4, NULL, 0, 10, 6, 'Shop online:', 'Y', 'N', 'Y'),
+(91, 131, 'Q8', 4, NULL, 0, 10, 7, 'Use online banking:', 'N', 'N', 'Y'),
+(92, 131, 'Q9', 4, NULL, 0, 10, 8, 'Internet research for classes:', 'Y', 'N', 'Y'),
+(93, 131, 'Q10', 4, NULL, 0, 10, 9, 'Take classes online:', 'N', 'N', 'Y'),
+(94, 131, 'Q11', 4, NULL, 0, 10, 10, 'Social Networking:', 'Y', 'N', 'Y'),
+(95, 131, 'Q12', 100, NULL, 0, 0, 11, 'Do you upload files on the web and if so how often?', 'N', 'N', 'Y'),
+(96, 131, 'Q13', 4, NULL, 0, 10, 12, 'Pictures to share with others:', 'Y', 'N', 'Y'),
+(97, 131, 'Q14', 4, NULL, 0, 10, 13, 'Media to share with others:', 'Y', 'N', 'Y'),
+(98, 131, 'Q15', 4, NULL, 0, 10, 14, 'Documents to course website:', 'Y', 'N', 'Y'),
+(99, 131, 'Q16', 4, NULL, 0, 10, 15, 'Documents to social networking site:', 'N', 'N', 'Y'),
+(100, 131, 'Q17', 4, NULL, 0, 10, 16, 'Attach file in email:', 'Y', 'N', 'Y'),
+(101, 131, 'Q18', 3, NULL, 20, 5, 17, 'Do you own a personal computer and if so, what kind?', 'Y', 'N', 'Y'),
+(102, 139, 'Q1', 4, NULL, 0, 10, 0, 'How easy or difficult was it for you to realize you could edit directly on the page (inline)?', 'N', 'N', 'Y'),
+(103, 139, 'Q2', 4, NULL, 0, 10, 1, 'How easy or difficult was it for you to edit text inline?\r\n', 'N', 'N', 'Y'),
+(104, 139, 'Q3', 4, NULL, 0, 10, 2, 'How easy or difficult was it for you save your edits?', 'N', 'N', 'Y'),
+(105, 139, 'Q4', 4, NULL, 0, 10, 3, 'How easy or difficult was it to know your edit was successful?', 'N', 'N', 'Y'),
+(106, 139, 'Q5', 4, NULL, 0, 10, 4, 'How confident were you that your inline edit had been saved?', 'N', 'N', 'Y'),
+(107, 139, 'Q6', 4, NULL, 0, 10, 5, 'How easy or difficult was it to undo your changes (edit)?', 'N', 'N', 'Y'),
+(108, 139, 'Q7', 4, NULL, 0, 10, 6, 'How easy or difficult was it to get your changes back (edit)?', 'N', 'N', 'Y'),
+(109, 149, 'INTERNET', 2, NULL, 20, 0, 0, 'How many times have you used the internet.', 'N', 'N', 'Y'),
+(110, 151, 'AGE', 1, NULL, 0, 0, 0, 'are you young?', 'N', 'N', 'Y'),
+(111, 153, 'PERSON', 2, NULL, 20, 0, 0, 'are you a person', 'N', 'N', 'Y'),
+(112, 154, 'USER', 1, NULL, 0, 0, 0, 'are you a new user', 'N', 'N', 'Y'),
+(113, 159, 'DID_LIKE_IT', 8, NULL, 5, 0, 0, 'did you like it', 'N', 'N', 'Y'),
+(114, 160, 'USEINTERNET', 2, NULL, 20, 0, 0, 'Do you use the internet?', 'N', 'N', 'Y'),
+(115, 160, 'ISPROGRAMMER', 2, NULL, 20, 0, 1, 'Are you a programmer?', 'N', 'N', 'Y'),
+(116, 160, 'ISJAVASCRIPT', 2, NULL, 20, 0, 2, 'Are you a javascript programmer?', 'N', 'N', 'Y'),
+(117, 160, 'LIKESINTERNET', 2, NULL, 20, 0, 3, 'Now do you like the internet?', 'N', 'N', 'Y'),
+(118, 161, 'CHOICE', 4, NULL, 0, 10, 0, 'Which datepicker did you like?', 'N', 'N', 'Y'),
+(119, 161, 'LIKEDESIGN', 1, NULL, 0, 0, 1, 'Did you like the overall look of them?', 'N', 'N', 'Y'),
+(120, 162, 'GENDER', 4, NULL, 0, 10, 0, 'What is your gender?', 'N', 'N', 'Y'),
+(121, 162, 'AGE', 4, NULL, 0, 10, 1, 'How old are you?', 'N', 'N', 'Y'),
+(122, 162, 'ROLE', 4, NULL, 0, 10, 2, 'What is your role on campus?', 'N', 'N', 'Y'),
+(123, 162, 'EMAIL', 5, NULL, 0, 0, 3, 'How often do you check your email?', 'N', 'N', 'Y'),
+(124, 163, 'REALIZE', 2, NULL, 20, 0, 0, 'How easy or difficult was it for you to realize you could edit directly on the page (inline)?', 'N', 'Y', 'Y'),
+(125, 163, 'DO_EDIT', 4, NULL, 0, 10, 1, 'How easy or difficult was it for you to edit text inline?', 'N', 'N', 'Y'),
+(126, 163, 'REALIZE_EDIT', 4, NULL, 0, 10, 0, 'How easy or difficult was it for you to realize you could edit directly on the page (inline)?', 'N', 'N', 'Y'),
+(127, 164, 'ISGOOD', 1, NULL, 0, 0, 0, 'Is our Project good?', 'N', 'N', 'Y'),
+(128, 164, 'ISPROGRAMMER', 1, NULL, 0, 0, 1, 'Are you a programmer?', 'N', 'N', 'Y'),
+(129, 169, 'AGE', 6, NULL, 0, 0, 0, 'how old', 'N', 'N', 'Y'),
+(130, 171, 'AGE', 5, NULL, 0, 0, 0, 'how old are you?', 'N', 'N', 'Y'),
+(131, 172, 'HO_HO_HO', 10, NULL, 10, 0, 0, 'number please', 'N', 'N', 'Y'),
+(132, 187, 'ALO', 2, NULL, 20, 0, 0, 'asdfasdf', 'N', 'N', 'Y'),
+(133, 187, '33', 2, NULL, 20, 0, 1, 'asdfsdfasdfasdf', 'N', 'N', 'Y');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `question_choice`
+--
+
+CREATE TABLE IF NOT EXISTS `question_choice` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `content` text NOT NULL,
+  `value` text,
+  PRIMARY KEY  (`id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=264 ;
+
+--
+-- Dumping data for table `question_choice`
+--
+
+INSERT INTO `question_choice` (`id`, `question_id`, `content`, `value`) VALUES
+(1, 15, 'yes', NULL),
+(2, 15, 'no', NULL),
+(3, 17, 'yes', ''),
+(4, 17, 'no', ''),
+(5, 22, 'Like well', NULL),
+(7, 22, 'like a bit', NULL),
+(8, 22, 'don''t like', NULL),
+(9, 23, 'Yes', NULL),
+(10, 23, 'No', NULL),
+(11, 24, 'alot', NULL),
+(12, 24, 'not at all', NULL),
+(13, 24, 'a little bit', NULL),
+(15, 28, 'alot', NULL),
+(16, 28, 'none', NULL),
+(17, 28, 'some', NULL),
+(18, 32, 'alot', ''),
+(19, 32, 'none', ''),
+(20, 32, 'some', ''),
+(21, 33, 'first', NULL),
+(22, 35, '1st', NULL),
+(23, 35, '2nd', NULL),
+(24, 59, 'Male', NULL),
+(25, 59, 'Female', NULL),
+(34, 63, 'Female', NULL),
+(33, 63, 'Male', NULL),
+(28, 61, 'Faculty', NULL),
+(29, 61, 'Student', NULL),
+(30, 61, 'GSI/Grad student/PhD candidat', NULL),
+(31, 61, 'Staff', NULL),
+(122, 88, 'All the time', NULL),
+(35, 64, '16 - 18 years', NULL),
+(36, 64, '19 - 24 years', NULL),
+(37, 64, '25 - 30 years', NULL),
+(38, 64, '31 - 35 years', NULL),
+(39, 64, '35 - 40 years', NULL),
+(40, 64, '41 - 50 years', NULL),
+(41, 64, '51 - 60 years', NULL),
+(42, 64, 'Over 60 years', NULL),
+(43, 65, 'Faculty', NULL),
+(44, 65, 'Student', NULL),
+(45, 65, 'GSI/Grad student/PhD candidat', NULL),
+(46, 65, 'Staff', NULL),
+(47, 67, 'All the time', NULL),
+(48, 67, 'A few times a week', NULL),
+(49, 67, 'A few times a month', NULL),
+(50, 67, 'Hardly Ever', NULL),
+(51, 67, 'Never', NULL),
+(52, 68, 'All the time', NULL),
+(53, 68, 'A few times a week', NULL),
+(54, 68, 'A few times a month', NULL),
+(55, 68, 'Hardly Ever', NULL),
+(56, 68, 'Never', NULL),
+(57, 69, 'All the time', NULL),
+(58, 69, 'A few times a week', NULL),
+(59, 69, 'A few times a month', NULL),
+(60, 69, 'Hardly Ever', NULL),
+(61, 69, 'Never', NULL),
+(62, 70, 'All the time', NULL),
+(63, 70, 'A few times a week', NULL),
+(64, 70, 'A few times a month', NULL),
+(65, 70, 'Hardly Ever', NULL),
+(66, 70, 'Never', NULL),
+(67, 71, 'All the time', NULL),
+(68, 71, 'A few times a week', NULL),
+(69, 71, 'A few times a month', NULL),
+(70, 71, 'Hardly Ever', NULL),
+(71, 71, 'Never', NULL),
+(72, 72, 'All the time', NULL),
+(73, 72, 'A few times a week ', NULL),
+(74, 72, 'A few times a month', NULL),
+(75, 72, 'Hardly Ever ', NULL),
+(76, 72, 'Never', NULL),
+(77, 73, 'All the time ', NULL),
+(78, 73, 'A few times a week', NULL),
+(79, 73, 'A few times a month', NULL),
+(80, 73, 'Hardly Ever', NULL),
+(81, 73, 'Never', NULL),
+(82, 76, 'All the time ', NULL),
+(83, 76, 'A few times a week', NULL),
+(84, 76, 'A few times a month', NULL),
+(85, 76, 'Hardly Ever', NULL),
+(86, 76, 'Never', NULL),
+(87, 77, 'All the time', NULL),
+(88, 77, 'A few times a week ', NULL),
+(89, 77, 'A few times a month', NULL),
+(90, 77, 'Hardly Ever', NULL),
+(91, 77, 'Never', NULL),
+(92, 78, 'All the time', NULL),
+(93, 78, 'A few times a week ', NULL),
+(94, 78, 'A few times a month', NULL),
+(95, 78, 'Hardly Ever', NULL),
+(96, 78, 'Never', NULL),
+(97, 79, 'All the time', NULL),
+(98, 79, 'A few times a week', NULL),
+(99, 79, 'A few times a month', NULL),
+(100, 79, 'Hardly Ever', NULL),
+(101, 79, 'Never', NULL),
+(102, 81, 'very difficult ', NULL),
+(103, 81, 'difficult  ', NULL),
+(104, 81, 'neutral  ', NULL),
+(105, 81, ' easy ', NULL),
+(106, 81, 'very easy ', NULL),
+(107, 81, 'N/A', NULL),
+(108, 82, 'very difficult ', NULL),
+(109, 82, 'difficult', NULL),
+(110, 82, 'neutral', NULL),
+(111, 82, 'easy', NULL),
+(112, 82, 'very easy', NULL),
+(113, 82, 'N/A', NULL),
+(114, 87, '16 - 18 years', NULL),
+(115, 87, '19 - 24 years', NULL),
+(116, 87, '25 - 30 years', NULL),
+(117, 87, '31 - 35 years', NULL),
+(118, 87, '36 - 40 years', NULL),
+(119, 87, '41 - 50 years', NULL),
+(120, 87, '51 - 60 years', NULL),
+(121, 87, 'Over 60 years', NULL),
+(123, 88, 'A few times a week', NULL),
+(124, 88, 'A few times a month', NULL),
+(125, 88, 'Hardly Ever', NULL),
+(126, 88, 'Never', NULL),
+(127, 89, 'All the time', NULL),
+(128, 89, 'A few times a week', NULL),
+(129, 89, 'A few times a month', NULL),
+(130, 89, 'Hardly Ever', NULL),
+(131, 89, 'Never', NULL),
+(132, 90, 'All the time', NULL),
+(133, 90, 'A few times a week', NULL),
+(134, 90, 'A few times a month', NULL),
+(135, 90, 'Hardly Ever', NULL),
+(136, 90, 'Never', NULL),
+(137, 91, 'All the time', NULL),
+(138, 91, 'A few times a week', NULL),
+(139, 91, 'A few times a month', NULL),
+(140, 91, 'Hardly Ever', NULL),
+(141, 91, 'Never', NULL),
+(142, 92, 'All the time', NULL),
+(143, 92, 'A few times a week', NULL),
+(144, 92, 'A few times a month', NULL),
+(145, 92, 'Hardly Ever', NULL),
+(146, 92, 'Never', NULL),
+(147, 93, 'All the time', NULL),
+(148, 93, 'A few times a week', NULL),
+(149, 93, 'A few times a month', NULL),
+(150, 93, 'Hardly Ever', NULL),
+(151, 93, 'Never', NULL),
+(152, 94, 'All the time', NULL),
+(153, 94, 'A few times a week', NULL),
+(154, 94, 'A few times a month', NULL),
+(155, 94, 'Hardly Ever', NULL),
+(156, 94, 'Never', NULL),
+(157, 96, 'All the time', NULL),
+(158, 96, 'A few times a week', NULL),
+(159, 96, 'A few times a month', NULL),
+(160, 96, 'Hardly Ever', NULL),
+(161, 96, 'Never', NULL),
+(162, 97, 'All the time', NULL),
+(163, 97, 'A few times a week ', NULL),
+(164, 97, 'A few times a month', NULL),
+(165, 97, 'Hardly Ever', NULL),
+(166, 97, 'Never', NULL),
+(167, 98, 'All the time', NULL),
+(168, 98, 'A few times a week', NULL),
+(169, 98, 'A few times a month', NULL),
+(170, 98, 'Hardly Ever', NULL),
+(171, 98, 'Never', NULL),
+(172, 99, 'All the time', NULL),
+(173, 99, 'A few times a week', NULL),
+(174, 99, 'A few times a month', NULL),
+(175, 99, 'Hardly Ever', NULL),
+(176, 99, 'Never', NULL),
+(177, 100, 'All the time', NULL),
+(178, 100, 'A few times a week', NULL),
+(179, 100, 'A few times a month', NULL),
+(180, 100, 'Hardly Ever', NULL),
+(181, 100, 'Never', NULL),
+(182, 102, 'very difficult ', NULL),
+(183, 102, 'difficult  ', NULL),
+(184, 102, 'neutral  ', NULL),
+(185, 102, 'easy', NULL),
+(186, 102, 'very easy ', NULL),
+(187, 102, 'N/A', NULL),
+(188, 103, 'very difficult ', NULL),
+(189, 103, 'difficult  ', NULL),
+(190, 103, 'neutral  ', NULL),
+(191, 103, 'easy', NULL),
+(192, 103, 'very easy ', NULL),
+(193, 103, 'N/A', NULL),
+(194, 104, 'very difficult ', NULL),
+(195, 104, 'difficult  ', NULL),
+(196, 104, 'neutral  ', NULL),
+(197, 104, 'easy', NULL),
+(198, 104, 'very easy ', NULL),
+(199, 104, 'N/A', NULL),
+(200, 105, 'very difficult ', NULL),
+(201, 105, 'difficult  ', NULL),
+(202, 105, 'neutral  ', NULL),
+(203, 105, 'easy', NULL),
+(204, 105, 'very easy ', NULL),
+(205, 105, 'N/A', NULL),
+(206, 106, 'very difficult ', NULL),
+(207, 106, 'unsure', NULL),
+(208, 106, 'neutral  ', NULL),
+(209, 106, 'confident', NULL),
+(210, 106, 'very confident', NULL),
+(211, 106, 'N/A', NULL),
+(212, 107, 'very difficult ', NULL),
+(213, 107, 'difficult  ', NULL),
+(214, 107, 'neutral  ', NULL),
+(215, 107, 'easy', NULL),
+(216, 107, 'very easy ', NULL),
+(217, 107, 'N/A', NULL),
+(218, 108, 'very difficult ', NULL),
+(219, 108, 'difficult  ', NULL),
+(220, 108, 'neutral  ', NULL),
+(221, 108, 'easy', NULL),
+(222, 108, 'very easy ', NULL),
+(223, 108, 'N/A', NULL),
+(224, 113, 'yes', NULL),
+(225, 113, 'no', NULL),
+(226, 113, 'maybe', NULL),
+(227, 118, 'Version One', NULL),
+(228, 118, 'Version Two', NULL),
+(229, 118, 'Version Three', NULL),
+(230, 120, 'male', NULL),
+(231, 120, 'female', NULL),
+(232, 121, '16-18', NULL),
+(233, 121, '19-24', NULL),
+(234, 121, '25-30', NULL),
+(235, 121, '31-35', NULL),
+(236, 122, 'Faculty', NULL),
+(237, 122, 'student', NULL),
+(238, 122, 'grad student', NULL),
+(239, 122, 'staff', NULL),
+(240, 123, 'all the time', NULL),
+(241, 123, 'a few times a week', NULL),
+(242, 123, 'a few times a month', NULL),
+(243, 123, 'hardly ever', NULL),
+(244, 123, 'never', NULL),
+(245, 125, 'very difficult', NULL),
+(246, 125, 'difficult', NULL),
+(247, 125, 'neutral', NULL),
+(248, 125, 'easy', NULL),
+(249, 125, 'very easy', NULL),
+(250, 125, 'NA', NULL),
+(251, 126, 'very difficult', NULL),
+(252, 126, 'difficult', NULL),
+(253, 126, 'neutral', NULL),
+(254, 126, 'easy', NULL),
+(255, 126, 'very easy', NULL),
+(256, 126, 'NA', NULL),
+(257, 129, '10', NULL),
+(258, 129, '20', NULL),
+(259, 129, '30', NULL),
+(260, 130, '1-9', NULL),
+(261, 130, '10-29', NULL),
+(262, 130, '30-59', NULL),
+(263, 130, '60+', NULL);
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `question_type`
+--
+
+CREATE TABLE IF NOT EXISTS `question_type` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `type` char(32) NOT NULL default '',
+  `has_choices` enum('Y','N') NOT NULL default 'Y',
+  `response_table` char(32) NOT NULL default '',
+  PRIMARY KEY  (`id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=101 ;
+
+--
+-- Dumping data for table `question_type`
+--
+
+INSERT INTO `question_type` (`id`, `type`, `has_choices`, `response_table`) VALUES
+(1, 'Yes/No', 'N', 'response_bool'),
+(2, 'Text Box', 'N', 'response_text'),
+(3, 'Essay Box', 'N', 'response_text'),
+(4, 'Radio Buttons', 'Y', 'response_single'),
+(5, 'Check Boxes', 'Y', 'response_multiple'),
+(6, 'Dropdown Box', 'Y', 'response_single'),
+(8, 'Rate (scale 1..5)', 'Y', 'response_rank'),
+(9, 'Date', 'N', 'response_date'),
+(10, 'Numeric', 'N', 'response_text'),
+(99, 'Page Break', 'N', ''),
+(100, 'Section Text', 'N', '');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `realm`
+--
+
+CREATE TABLE IF NOT EXISTS `realm` (
+  `name` char(16) NOT NULL default '',
+  `title` char(64) NOT NULL default '',
+  `changed` timestamp NOT NULL default '0000-00-00 00:00:00',
+  PRIMARY KEY  (`name`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `realm`
+--
+
+INSERT INTO `realm` (`name`, `title`, `changed`) VALUES
+('superuser', 'ESP System Administrators', '0000-00-00 00:00:00'),
+('auto', 'Self added users', '0000-00-00 00:00:00');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `respondent`
+--
+
+CREATE TABLE IF NOT EXISTS `respondent` (
+  `username` char(64) NOT NULL default '',
+  `password` char(64) NOT NULL default '',
+  `auth` char(16) NOT NULL default 'BASIC',
+  `realm` char(16) NOT NULL default '',
+  `fname` char(16) default NULL,
+  `lname` char(24) default NULL,
+  `email` char(64) default NULL,
+  `disabled` enum('Y','N') NOT NULL default 'N',
+  `changed` timestamp NOT NULL default '0000-00-00 00:00:00',
+  `expiration` timestamp NOT NULL default '0000-00-00 00:00:00',
+  PRIMARY KEY  (`username`,`realm`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `respondent`
+--
+
+INSERT INTO `respondent` (`username`, `password`, `auth`, `realm`, `fname`, `lname`, `email`, `disabled`, `changed`, `expiration`) VALUES
+('JasonBer', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'BASIC', 'auto', '', '', 'jason@jasonberlinsky.com', 'N', '2008-04-18 20:13:26', '2008-04-18 20:13:26'),
+('dmakalsk', '*76B5D25664CA03139EBBEA7417305935322CAA72', 'BASIC', 'auto', 'David', 'Makalsky', 'dmakalsky@gmail.com', 'N', '2008-04-21 21:36:05', '2008-04-21 21:36:05'),
+('Test', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'BASIC', 'auto', 'Test', '123', 'test@test.com', 'N', '2008-04-21 21:41:15', '2008-04-21 21:41:15'),
+('jber', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'BASIC', 'auto', 'Jason', 'Berlinsky', 'jberlinsky.1@gmail.com', 'N', '2008-04-21 21:42:58', '2008-04-21 21:42:58'),
+('foobar', '*9B500343BC52E2911172EB52AE5CF4847604C6E5', 'BASIC', 'auto', 'foobar', '', 'dmakalsky@gmail.com', 'N', '2008-04-21 21:46:17', '2008-04-21 21:46:17'),
+('rowston', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', 'BASIC', 'auto', 'Ron', 'Owston', 'rowston@edu.yorku.ca', 'N', '2008-04-22 11:04:42', '2008-04-22 11:04:42'),
+('davidtester', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'BASIC', 'auto', 'David', '', 'dmakalsky@gmail.com', 'N', '2008-04-22 11:16:29', '2008-04-22 11:16:29'),
+('prowley', '*08FEBFAD9744828E1B7BACF2B561236C026219DC', 'BASIC', 'auto', 'Peter', 'Rowley', 'prowley@yorku.ca', 'N', '2008-04-22 11:42:14', '2008-04-22 11:42:14'),
+('davidadmin', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'BASIC', 'auto', '', '', 'dmakalsky@gmail.com', 'N', '2008-04-22 12:49:40', '2008-04-22 12:49:40'),
+('admin1', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'BASIC', 'auto', '', '', 'dmakalsky@gmail.com', 'N', '2008-04-22 13:47:08', '2008-04-22 13:47:08'),
+('ron', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', 'BASIC', 'auto', '', '', 'rowston@edu.yorku.ca', 'N', '2008-04-22 16:40:02', '2008-04-22 16:40:02'),
+('student', '*1308E0FCD43112F8D948AB093F54892CB7B220AA', 'BASIC', 'auto', '', '', 'rowston@edu.yorku.ca', 'N', '2008-05-02 12:53:12', '2008-05-02 12:53:12'),
+('Ronald', '*EC4794848722EDB6D67A7B265524EDA74013C3E5', 'BASIC', 'auto', '', '', 'rowston@edu.yorku.ca', 'N', '2008-05-02 15:38:10', '2008-05-02 15:38:10'),
+('zcameron', '*78C4DF3C0788955F2E14230B6781557A923F94FB', 'BASIC', 'auto', 'zachariah', 'cameron', 'ability@yorku.ca', 'N', '2008-05-04 13:45:52', '2008-05-04 13:45:52'),
+('jtest', '*6BB4837EB74329105EE4568DDA7DC67ED2CA2AD9', 'BASIC', 'auto', '', '', 'ayceinternet@gmail.com', 'N', '2008-05-14 14:34:12', '2008-05-14 14:34:12'),
+('tamsler', '*8EC64A981D81A0D3B43167BBC0C740CF8209536F', 'BASIC', 'auto', 'Thomas', 'Amsler', 'tpamsler@ucdavis.edu', 'N', '2008-05-15 03:18:13', '2008-05-15 03:18:13'),
+('jess', '*469E0ED39AF4A699E2B2596C0F180450B023A64F', 'BASIC', 'auto', 'Jess', '', '', 'N', '2008-05-19 15:06:31', '2008-05-19 15:06:31'),
+('blake', '*9D27256BB46C2473C2451474B172C548435FE196', 'BASIC', 'auto', 'Blake', 'E', 'fatalremedy@gmail.com', 'N', '2008-08-16 23:15:19', '2008-08-16 23:15:19'),
+('tester', '*945E2AF30B5AA2DC36C9B6363D9B1D52A3E4D4DC', 'BASIC', 'auto', 'Tester', 'Tester', 'fatalremedy@gmail.com', 'N', '2008-08-20 23:30:28', '2008-08-20 23:30:28'),
+('fluidtester', '*B39198ECAB9234BE53CD522C8BD9C797C6C92DCD', 'BASIC', 'auto', 'Fluid', 'Tester', 'electBlake@mac.com', 'N', '2008-10-17 10:43:18', '2008-10-17 10:43:18'),
+('Johnc', '*2470C0C06DEE42FD1618BB99005ADCA2EC9D1E19', 'BASIC', 'auto', '', '', 'jchong@exchange.ubc.ca', 'N', '2008-10-17 13:39:37', '2008-10-17 13:39:37'),
+('demo', '*C142FB215B6E05B7C134B1A653AD4B455157FD79', 'BASIC', 'auto', 'Demo', 'User', 'demo@vulab.yorku.ca', 'N', '2008-10-27 15:03:06', '2008-10-27 15:03:06'),
+('Researcher', '*37DF9D85CD95673378C7E7DCA6F1A4EE440E2030', 'BASIC', 'auto', 'The', 'Researcher', 'researcher@vulab.yorku.ca', 'N', '2008-10-29 13:11:19', '2008-10-29 13:11:19'),
+('jaapleving', '*9E16F8B6728B6FBD02CF715D9FF24851E3FE8BF0', 'BASIC', 'auto', 'jaap', 'leving', 'jaap@unitid.nl', 'N', '2008-10-30 07:08:12', '2008-10-30 07:08:12'),
+('tears', '*7869C99A8AF12D748374CBB29099BA10DB800C97', 'BASIC', 'auto', 'Blake', 'Smedawrds', 'electBlake@gmail.com', 'N', '2008-10-30 14:43:10', '2008-10-30 14:43:10'),
+('asdf', '*A4B6157319038724E3560894F7F932C8886EBFCF', 'BASIC', 'auto', '', '', 'electBlake@gmail.com', 'N', '2008-10-30 14:45:12', '2008-10-30 14:45:12'),
+('AllHandsResearcher', '*CEE0090FFC5CB012AE8DC56FC247548218CC49F7', 'BASIC', 'auto', 'All Hands', 'Researcher', 'electBlake@gmail.com', 'N', '2008-11-14 11:19:05', '2008-11-14 11:19:05'),
+('nswift', '*ACD4BFFF7C61E97900AE5EB1C841694E88A5A280', 'BASIC', 'auto', 'Nathan', 'Swift', 'nswift@engineersaustralia.org.au', 'N', '2008-12-04 00:49:26', '2008-12-04 00:49:26');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response`
+--
+
+CREATE TABLE IF NOT EXISTS `response` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `survey_id` int(10) unsigned NOT NULL default '0',
+  `submitted` timestamp NOT NULL default '0000-00-00 00:00:00',
+  `complete` enum('Y','N') NOT NULL default 'N',
+  `username` varchar(64) default NULL,
+  `ip` varchar(64) default NULL,
+  `vid` varchar(99) NOT NULL default '',
+  PRIMARY KEY  (`id`),
+  KEY `survey_id` (`survey_id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=235 ;
+
+--
+-- Dumping data for table `response`
+--
+
+INSERT INTO `response` (`id`, `survey_id`, `submitted`, `complete`, `username`, `ip`, `vid`) VALUES
+(1, 2, '2008-04-17 17:37:43', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(2, 2, '2008-04-17 18:10:38', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(3, 2, '2008-04-17 18:26:09', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(4, 2, '2008-04-17 18:33:05', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(5, 2, '2008-04-17 18:33:31', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(6, 2, '2008-04-17 18:34:17', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(7, 2, '2008-04-17 18:34:24', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(8, 2, '2008-04-17 18:34:33', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(9, 2, '2008-04-17 18:35:13', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(10, 2, '2008-04-17 18:35:44', 'Y', '72.88.209.247', '72.88.209.247', ''),
+(11, 2, '2008-04-17 20:21:46', 'Y', '138.89.18.252', '138.89.18.252', ''),
+(12, 2, '2008-04-17 20:26:21', 'Y', 'stype=pre', '138.89.18.252', ''),
+(13, 2, '2008-04-17 20:26:44', 'Y', 'stype=pre', '138.89.18.252', ''),
+(14, 2, '2008-04-17 20:27:05', 'Y', 'stype=pre', '138.89.18.252', ''),
+(15, 2, '2008-04-17 20:29:21', 'Y', 'stype=pre', '138.89.18.252', ''),
+(16, 2, '2008-04-17 20:30:14', 'Y', 'stype=pre', '138.89.18.252', ''),
+(17, 2, '2008-04-17 20:30:30', 'Y', 'stype=pre', '138.89.18.252', ''),
+(18, 3, '2008-04-17 20:31:05', 'Y', 'stype=post', '138.89.18.252', ''),
+(19, 2, '2008-04-17 21:01:16', 'Y', 'stype=pre', '72.88.209.247', ''),
+(20, 3, '2008-04-17 21:01:47', 'Y', 'stype=post', '72.88.209.247', ''),
+(21, 3, '2008-04-17 21:02:16', 'Y', 'stype=post', '72.88.209.247', ''),
+(22, 3, '2008-04-17 21:04:40', 'Y', 'stype=post', '72.88.209.247', ''),
+(23, 1, '2008-04-21 21:50:22', 'Y', 'stype=pre', '99.237.121.28', ''),
+(24, 16, '2008-04-22 13:05:49', 'Y', 'stype=pre', '130.63.235.60', ''),
+(25, 15, '2008-04-22 13:06:11', 'Y', 'stype=post', '130.63.235.60', ''),
+(26, 17, '2008-04-22 13:08:33', 'Y', 'test=1', '130.63.235.60', ''),
+(27, 16, '2008-04-22 13:48:39', 'Y', 'stype=pre', '130.63.235.60', ''),
+(28, 15, '2008-04-22 13:48:52', 'Y', 'stype=post', '130.63.235.60', ''),
+(29, 27, '2008-04-22 15:29:44', 'Y', 'stype=pre', '130.63.235.60', ''),
+(30, 26, '2008-04-22 15:29:54', 'Y', 'stype=post', '130.63.235.60', ''),
+(31, 28, '2008-04-22 15:41:50', 'Y', 'stype=pre', '130.63.235.60', ''),
+(32, 29, '2008-04-22 15:42:18', 'Y', 'stype=post', '130.63.235.60', ''),
+(33, 30, '2008-04-22 16:33:11', 'Y', 'stype=pre', '130.63.235.65', ''),
+(34, 31, '2008-04-22 16:34:01', 'Y', 'stype=post', '130.63.235.65', ''),
+(35, 27, '2008-05-01 15:58:32', 'Y', 'stype=pre', '99.237.76.189', ''),
+(36, 2, '2008-05-01 16:01:50', 'Y', 'stype=pre', '72.88.209.247', ''),
+(37, 27, '2008-05-01 22:28:24', 'Y', 'stype=pre', '67.212.30.82', ''),
+(38, 26, '2008-05-01 22:28:36', 'Y', 'stype=post', '67.212.30.82', ''),
+(39, 30, '2008-05-01 22:28:49', 'Y', 'stype=pre', '67.212.30.82', ''),
+(40, 42, '2008-05-02 13:21:20', 'Y', 'stype=pre', '130.63.235.6', ''),
+(41, 43, '2008-05-02 13:21:49', 'Y', 'stype=post', '130.63.235.6', ''),
+(42, 44, '2008-05-02 15:11:07', 'Y', 'stype=pre', '130.63.235.6', ''),
+(43, 45, '2008-05-02 15:12:36', 'Y', 'stype=post', '130.63.235.6', ''),
+(44, 44, '2008-05-14 14:01:41', 'Y', 'stype=pre', '130.63.235.16', ''),
+(45, 45, '2008-05-14 14:03:38', 'Y', 'stype=post', '130.63.235.16', ''),
+(46, 51, '2008-05-14 14:17:21', 'Y', 'stype=pre', '130.63.235.16', ''),
+(47, 52, '2008-05-14 14:17:40', 'Y', 'stype=post', '130.63.235.16', ''),
+(48, 17, '2008-07-07 14:30:27', 'Y', 'test', '127.0.0.1', ''),
+(49, 121, '2008-08-18 11:13:15', 'Y', '70.55.216.235', '70.55.216.235', ''),
+(50, 121, '2008-08-18 11:14:36', 'Y', '70.55.216.235', '70.55.216.235', ''),
+(51, 121, '2008-08-18 11:15:06', 'Y', '70.55.216.235', '70.55.216.235', ''),
+(52, 121, '2008-08-18 11:20:20', 'Y', 'stype=pre', '70.55.216.235', ''),
+(53, 122, '2008-08-18 11:20:41', 'Y', 'stype=post', '70.55.216.235', ''),
+(54, 121, '2008-08-18 11:22:37', 'Y', 'stype=pre', '70.55.216.235', ''),
+(55, 121, '2008-08-18 11:23:42', 'Y', 'stype=pre', '70.55.216.235', ''),
+(56, 122, '2008-08-18 11:24:07', 'Y', 'stype=post', '70.55.216.235', ''),
+(57, 121, '2008-08-18 11:58:43', 'Y', 'stype=pre', '70.55.216.235', ''),
+(58, 122, '2008-08-18 11:58:58', 'Y', 'stype=post', '70.55.216.235', ''),
+(59, 121, '2008-08-18 12:04:50', 'Y', 'stype=pre', '70.55.216.235', ''),
+(60, 122, '2008-08-18 12:05:02', 'Y', 'stype=post', '70.55.216.235', ''),
+(61, 122, '2008-08-18 12:48:37', 'Y', 'stype=post', '70.55.216.235', ''),
+(62, 122, '2008-08-18 12:48:43', 'Y', 'stype=post', '70.55.216.235', ''),
+(63, 122, '2008-08-18 12:49:05', 'Y', 'stype=post', '70.55.216.235', ''),
+(64, 122, '2008-08-18 12:53:02', 'Y', 'stype=post', '70.55.216.235', ''),
+(65, 122, '2008-08-18 12:53:10', 'Y', 'stype=post', '70.55.216.235', ''),
+(66, 122, '2008-08-18 12:53:53', 'Y', 'stype=post', '70.55.216.235', ''),
+(67, 122, '2008-08-18 12:55:29', 'Y', 'stype=post', '70.55.216.235', ''),
+(68, 122, '2008-08-18 12:55:55', 'Y', 'stype=post', '70.55.216.235', ''),
+(69, 122, '2008-08-18 12:59:06', 'Y', 'stype=post', '70.55.216.235', ''),
+(70, 122, '2008-08-18 12:59:32', 'Y', 'stype=post', '70.55.216.235', ''),
+(71, 122, '2008-08-18 12:59:48', 'Y', 'stype=post', '70.55.216.235', ''),
+(72, 122, '2008-08-18 12:59:59', 'Y', 'stype=post', '70.55.216.235', ''),
+(73, 122, '2008-08-18 13:00:26', 'Y', 'stype=post', '70.55.216.235', ''),
+(74, 122, '2008-08-18 13:01:39', 'Y', 'stype=post', '70.55.216.235', ''),
+(75, 122, '2008-08-18 13:04:49', 'Y', 'stype=post', '70.55.216.235', ''),
+(76, 122, '2008-08-18 13:05:23', 'Y', 'stype=post', '70.55.216.235', ''),
+(77, 122, '2008-08-18 13:06:24', 'Y', 'stype=post', '70.55.216.235', ''),
+(78, 122, '2008-08-18 13:06:51', 'Y', 'stype=post', '70.55.216.235', ''),
+(79, 122, '2008-08-18 13:07:13', 'Y', 'stype=post', '70.55.216.235', ''),
+(80, 122, '2008-08-18 13:08:17', 'Y', 'stype=post', '70.55.216.235', ''),
+(81, 122, '2008-08-18 13:09:22', 'Y', 'stype=post', '70.55.216.235', ''),
+(82, 122, '2008-08-18 13:09:33', 'Y', 'stype=post', '70.55.216.235', ''),
+(83, 122, '2008-08-18 13:10:13', 'Y', 'stype=post', '70.55.216.235', ''),
+(84, 122, '2008-08-18 13:10:23', 'Y', 'stype=post', '70.55.216.235', ''),
+(85, 122, '2008-08-18 13:10:34', 'Y', 'stype=post', '70.55.216.235', ''),
+(86, 122, '2008-08-18 13:10:42', 'Y', 'stype=post', '70.55.216.235', ''),
+(87, 122, '2008-08-18 13:10:55', 'Y', 'stype=post', '70.55.216.235', ''),
+(88, 122, '2008-08-18 13:11:18', 'Y', 'stype=post', '70.55.216.235', ''),
+(89, 122, '2008-08-18 13:11:35', 'Y', 'stype=post', '70.55.216.235', ''),
+(90, 122, '2008-08-18 13:11:59', 'Y', 'stype=post', '70.55.216.235', ''),
+(91, 122, '2008-08-18 13:13:09', 'Y', 'stype=post', '70.55.216.235', ''),
+(92, 122, '2008-08-18 13:19:50', 'Y', 'stype=post', '70.55.216.235', ''),
+(93, 122, '2008-08-18 13:20:36', 'Y', 'stype=post', '70.55.216.235', ''),
+(94, 122, '2008-08-18 13:21:43', 'Y', 'stype=post', '70.55.216.235', ''),
+(95, 122, '2008-08-18 13:22:17', 'Y', 'stype=post', '70.55.216.235', ''),
+(96, 121, '2008-08-18 13:23:15', 'Y', 'stype=pre', '70.55.216.235', ''),
+(97, 122, '2008-08-18 13:23:36', 'Y', 'stype=post', '70.55.216.235', ''),
+(98, 122, '2008-08-18 13:24:41', 'Y', 'stype=post', '70.55.216.235', ''),
+(99, 122, '2008-08-18 13:28:22', 'Y', 'stype=post', '70.55.216.235', ''),
+(100, 121, '2008-08-18 13:29:02', 'Y', 'stype=pre', '70.55.216.235', ''),
+(101, 122, '2008-08-18 13:29:17', 'Y', 'stype=post', '70.55.216.235', ''),
+(102, 122, '2008-08-18 13:31:58', 'Y', 'stype=post', '70.55.216.235', ''),
+(103, 122, '2008-08-18 13:32:56', 'Y', 'stype=post', '70.55.216.235', ''),
+(104, 122, '2008-08-18 13:33:28', 'Y', 'stype=post', '70.55.216.235', ''),
+(105, 122, '2008-08-18 13:34:17', 'Y', 'stype=post', '70.55.216.235', ''),
+(107, 122, '2008-08-18 13:38:18', 'Y', 'stype=post', '70.55.216.235', '1234'),
+(108, 122, '2008-08-18 13:40:40', 'Y', 'stype=post', '70.55.216.235', '3341'),
+(109, 122, '2008-08-18 13:41:42', 'Y', 'stype=post', '70.55.216.235', '3314'),
+(110, 122, '2008-08-18 13:42:42', 'Y', 'stype=post', '70.55.216.235', ''),
+(111, 121, '2008-08-18 13:43:06', 'Y', 'stype=pre', '70.55.216.235', ''),
+(112, 122, '2008-08-18 13:43:19', 'Y', 'stype=post', '70.55.216.235', '1153cd'),
+(113, 121, '2008-08-18 13:44:19', 'Y', 'stype=pre', '70.55.216.235', ''),
+(114, 123, '2008-08-20 18:21:32', 'Y', 'stype=pre', '99.232.183.196', ''),
+(115, 124, '2008-08-20 18:21:37', 'Y', 'stype=post', '99.232.183.196', '34234'),
+(116, 123, '2008-08-20 18:23:03', 'Y', '26', '99.232.183.196', ''),
+(117, 124, '2008-08-20 18:23:07', 'Y', '26', '99.232.183.196', '234234'),
+(118, 125, '2008-08-20 18:39:12', 'Y', '26', '99.232.183.196', ''),
+(119, 125, '2008-08-20 18:42:37', 'Y', '26', '99.232.183.196', ''),
+(120, 126, '2008-08-20 18:45:02', 'Y', '26', '99.232.183.196', 'adsf'),
+(121, 127, '2008-08-20 19:17:45', 'Y', '26', '72.136.35.211', ''),
+(122, 128, '2008-08-20 19:19:01', 'Y', '26', '72.136.35.211', '1234ABC'),
+(123, 127, '2008-08-20 19:23:28', 'Y', '26', '72.136.35.211', ''),
+(124, 128, '2008-08-20 19:24:03', 'Y', '26', '72.136.35.211', '214'),
+(125, 129, '2008-08-21 09:15:09', 'Y', '27', '72.136.35.211', ''),
+(126, 130, '2008-08-21 09:17:51', 'Y', '27', '72.136.35.211', '1219279533500'),
+(127, 136, '2008-11-10 11:20:25', 'Y', '31', '173.32.91.75', ''),
+(128, 136, '2008-11-10 14:09:23', 'Y', '31', '173.32.91.75', ''),
+(129, 136, '2008-11-10 14:16:56', 'Y', '31', '173.32.91.75', ''),
+(130, 136, '2008-11-10 14:24:06', 'Y', '31', '173.32.91.75', ''),
+(131, 136, '2008-11-10 14:26:26', 'Y', '31', '173.32.91.75', ''),
+(132, 136, '2008-11-10 14:31:24', 'Y', '31', '173.32.91.75', ''),
+(133, 137, '2008-11-10 14:35:47', 'Y', '31', '173.32.91.75', ''),
+(134, 136, '2008-11-10 15:06:28', 'Y', '31', '173.32.91.75', ''),
+(135, 153, '2008-11-10 16:44:04', 'Y', '31', '98.108.196.149', ''),
+(136, 151, '2008-11-10 16:44:37', 'Y', '31', '98.108.196.149', ''),
+(137, 154, '2008-11-10 16:50:31', 'Y', '31', '98.108.196.149', ''),
+(138, 159, '2008-11-10 16:51:02', 'Y', '31', '98.108.196.149', ''),
+(139, 154, '2008-11-10 16:57:43', 'Y', '20', '98.108.196.149', ''),
+(140, 159, '2008-11-10 16:58:17', 'Y', '20', '98.108.196.149', ''),
+(141, 136, '2008-11-11 09:51:22', 'Y', '6', '173.32.91.75', ''),
+(142, 125, '2008-11-12 16:00:47', 'Y', '6', '173.32.91.75', ''),
+(143, 126, '2008-11-12 16:01:03', 'Y', '6', '173.32.91.75', ''),
+(144, 160, '2008-11-12 17:04:42', 'Y', '6', '173.32.91.75', ''),
+(145, 161, '2008-11-12 17:05:30', 'Y', '6', '173.32.91.75', '1234'),
+(146, 162, '2008-11-13 19:07:59', 'Y', '31', '98.108.196.149', ''),
+(147, 163, '2008-11-13 19:09:29', 'Y', '31', '98.108.196.149', ''),
+(148, 162, '2008-11-14 18:50:41', 'Y', '', '72.214.252.65', ''),
+(149, 163, '2008-11-14 18:51:29', 'Y', '', '72.214.252.65', ''),
+(150, 162, '2008-11-17 14:16:41', 'Y', '31', '98.108.196.149', ''),
+(151, 163, '2008-11-17 14:17:17', 'Y', '31', '98.108.196.149', '1226900203821'),
+(152, 160, '2008-11-18 19:00:45', 'Y', '31', '98.108.196.149', ''),
+(153, 161, '2008-11-18 19:01:24', 'Y', '31', '98.108.196.149', ''),
+(154, 162, '2008-11-20 12:28:03', 'Y', '31', '136.152.166.62', ''),
+(155, 163, '2008-11-20 12:51:12', 'Y', '31', '136.152.166.62', ''),
+(156, 162, '2008-11-20 12:58:15', 'Y', '14', '136.152.166.62', ''),
+(157, 160, '2008-11-20 13:00:42', 'Y', '14', '136.152.166.62', ''),
+(158, 162, '2008-11-20 16:12:42', 'Y', '31', '136.152.166.197', ''),
+(159, 163, '2008-11-20 16:14:02', 'Y', '31', '169.229.215.185', ''),
+(160, 160, '2008-11-20 16:17:02', 'Y', '31', '173.32.91.75', ''),
+(161, 162, '2008-11-20 18:55:56', 'Y', '31', '142.103.1.163', ''),
+(162, 163, '2008-11-20 18:57:29', 'Y', '31', '142.103.1.163', ''),
+(163, 162, '2008-11-20 19:50:39', 'Y', '31', '136.152.167.17', ''),
+(164, 163, '2008-11-20 19:51:18', 'Y', '31', '136.152.167.17', ''),
+(165, 162, '2008-11-21 12:54:54', 'Y', '31', '169.229.215.185', ''),
+(166, 162, '2008-11-21 14:04:54', 'Y', '31', '169.229.215.185', ''),
+(167, 162, '2008-11-21 14:10:26', 'Y', '14', '169.229.215.185', ''),
+(168, 162, '2008-11-21 14:32:19', 'Y', '14', '169.229.215.185', ''),
+(169, 162, '2008-11-21 16:15:43', 'Y', '14', '169.229.215.185', ''),
+(170, 162, '2008-11-21 18:01:01', 'Y', '31', '169.229.215.185', ''),
+(171, 162, '2008-11-21 18:01:35', 'Y', '31', '169.229.215.185', ''),
+(172, 163, '2008-11-21 18:02:09', 'Y', '31', '169.229.215.185', ''),
+(173, 160, '2008-11-21 18:06:00', 'Y', '31', '169.229.215.185', ''),
+(174, 161, '2008-11-21 18:06:54', 'Y', '31', '169.229.215.185', ''),
+(175, 162, '2008-11-22 16:54:33', 'Y', '31', '169.229.215.185', ''),
+(176, 163, '2008-11-22 16:56:35', 'Y', '31', '169.229.215.185', ''),
+(177, 162, '2008-11-22 17:07:44', 'Y', '31', '169.229.215.185', ''),
+(178, 162, '2008-11-22 17:22:48', 'Y', '14', '169.229.215.185', ''),
+(179, 162, '2008-11-22 17:23:50', 'Y', '14', '169.229.215.185', ''),
+(180, 163, '2008-11-22 17:28:50', 'Y', '14', '169.229.215.185', ''),
+(181, 171, '2008-11-22 17:38:14', 'Y', '31', '169.229.215.185', ''),
+(182, 171, '2008-11-22 17:38:16', 'Y', '31', '169.229.215.185', ''),
+(183, 172, '2008-11-22 17:39:50', 'Y', '31', '169.229.215.185', ''),
+(184, 172, '2008-11-22 17:39:59', 'Y', '31', '169.229.215.185', ''),
+(185, 171, '2008-11-22 17:41:05', 'Y', '31', '169.229.215.185', ''),
+(186, 171, '2008-11-22 17:42:34', 'Y', '31', '169.229.215.185', ''),
+(187, 171, '2008-11-22 17:43:35', 'Y', '31', '169.229.215.185', ''),
+(188, 171, '2008-11-22 17:45:12', 'Y', '31', '169.229.215.185', ''),
+(189, 162, '2008-11-22 17:46:05', 'Y', '31', '169.229.215.185', ''),
+(190, 171, '2008-11-22 17:46:38', 'Y', '31', '169.229.215.185', ''),
+(191, 160, '2008-11-22 17:47:48', 'Y', '31', '169.229.215.185', ''),
+(192, 169, '2008-11-22 17:49:57', 'Y', '31', '169.229.215.185', ''),
+(193, 168, '2008-11-22 17:51:00', 'Y', '31', '169.229.215.185', ''),
+(194, 169, '2008-11-22 17:54:00', 'Y', '31', '169.229.215.185', ''),
+(195, 168, '2008-11-22 17:54:56', 'Y', '31', '169.229.215.185', ''),
+(196, 169, '2008-11-22 17:55:13', 'Y', '31', '169.229.215.185', ''),
+(197, 162, '2008-11-26 00:42:10', 'Y', '31', '98.108.196.149', ''),
+(198, 160, '2008-11-26 01:00:45', 'Y', '31', '98.108.196.149', ''),
+(199, 161, '2008-11-26 01:01:31', 'Y', '31', '98.108.196.149', ''),
+(200, 162, '2008-11-26 01:01:59', 'Y', '31', '98.108.196.149', ''),
+(201, 162, '2008-11-26 01:02:57', 'Y', '31', '98.108.196.149', ''),
+(202, 162, '2008-11-26 14:01:58', 'Y', '31', '98.108.196.149', ''),
+(203, 162, '2008-11-26 14:02:56', 'Y', '31', '98.108.196.149', ''),
+(204, 162, '2008-11-26 14:04:00', 'Y', '31', '98.108.196.149', ''),
+(205, 162, '2008-11-26 14:07:11', 'Y', '31', '98.108.196.149', ''),
+(206, 163, '2008-11-26 14:07:50', 'Y', '31', '98.108.196.149', ''),
+(207, 161, '2008-12-01 11:46:58', 'Y', '', '173.32.91.75', ''),
+(208, 161, '2008-12-01 11:47:56', 'Y', '', '173.32.91.75', ''),
+(209, 161, '2008-12-01 11:49:40', 'Y', '', '173.32.91.75', ''),
+(210, 136, '2008-12-01 11:49:56', 'Y', '', '173.32.91.75', ''),
+(211, 137, '2008-12-01 11:50:27', 'Y', '', '173.32.91.75', ''),
+(228, 160, '2008-12-01 17:29:11', 'Y', '31', '98.108.196.149', ''),
+(227, 162, '2008-12-01 17:16:32', 'Y', '31', '98.108.196.149', ''),
+(226, 161, '2008-12-01 12:10:58', 'Y', '6', '173.32.91.75', '1228151436985'),
+(224, 137, '2008-12-01 11:59:48', 'Y', '', '173.32.91.75', '1228150479070'),
+(225, 160, '2008-12-01 12:10:31', 'Y', '6', '173.32.91.75', ''),
+(229, 162, '2008-12-04 00:25:08', 'Y', '31', '98.108.196.149', ''),
+(230, 154, '2008-12-04 00:46:05', 'Y', '20', '98.108.196.149', ''),
+(231, 154, '2008-12-04 00:51:07', 'Y', '20', '98.108.196.149', ''),
+(232, 154, '2008-12-04 00:52:50', 'Y', '20', '98.108.196.149', ''),
+(233, 162, '2008-12-04 10:24:31', 'Y', '', '72.140.72.29', ''),
+(234, 163, '2008-12-04 10:26:50', 'Y', '', '72.140.72.29', '1228404310207');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_bool`
+--
+
+CREATE TABLE IF NOT EXISTS `response_bool` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `choice_id` enum('Y','N') NOT NULL default 'Y',
+  PRIMARY KEY  (`response_id`,`question_id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_bool`
+--
+
+INSERT INTO `response_bool` (`response_id`, `question_id`, `choice_id`) VALUES
+(1, 1, 'N'),
+(2, 1, 'N'),
+(3, 1, ''),
+(4, 1, 'N'),
+(5, 1, 'N'),
+(6, 1, 'N'),
+(7, 1, 'N'),
+(8, 1, 'N'),
+(9, 1, 'N'),
+(10, 1, 'N'),
+(11, 1, 'Y'),
+(12, 1, 'Y'),
+(13, 1, ''),
+(14, 1, ''),
+(15, 1, 'Y'),
+(16, 1, ''),
+(17, 1, ''),
+(18, 2, 'Y'),
+(19, 1, 'Y'),
+(20, 2, 'Y'),
+(21, 2, ''),
+(22, 2, ''),
+(36, 1, 'Y'),
+(41, 39, 'Y'),
+(42, 40, 'Y'),
+(43, 41, 'Y'),
+(44, 40, 'Y'),
+(45, 41, 'Y'),
+(46, 44, 'Y'),
+(46, 45, 'Y'),
+(47, 46, 'N'),
+(47, 47, 'Y'),
+(49, 52, 'Y'),
+(50, 52, 'Y'),
+(51, 52, 'Y'),
+(52, 52, 'Y'),
+(53, 53, 'Y'),
+(54, 52, 'Y'),
+(55, 52, 'Y'),
+(56, 53, 'Y'),
+(57, 52, 'Y'),
+(58, 53, 'Y'),
+(59, 52, 'Y'),
+(60, 53, 'Y'),
+(61, 53, 'Y'),
+(62, 53, 'Y'),
+(63, 53, 'Y'),
+(64, 53, 'Y'),
+(65, 53, 'Y'),
+(66, 53, 'Y'),
+(67, 53, 'Y'),
+(68, 53, 'Y'),
+(69, 53, 'Y'),
+(70, 53, 'Y'),
+(71, 53, 'Y'),
+(72, 53, 'Y'),
+(73, 53, 'Y'),
+(74, 53, 'Y'),
+(75, 53, 'Y'),
+(76, 53, 'Y'),
+(77, 53, 'Y'),
+(78, 53, 'Y'),
+(79, 53, 'Y'),
+(80, 53, 'Y'),
+(81, 53, 'Y'),
+(82, 53, 'Y'),
+(83, 53, 'Y'),
+(84, 53, 'Y'),
+(85, 53, 'Y'),
+(86, 53, 'Y'),
+(87, 53, 'Y'),
+(88, 53, 'Y'),
+(89, 53, 'Y'),
+(90, 53, 'Y'),
+(91, 53, 'Y'),
+(92, 53, 'Y'),
+(93, 53, 'Y'),
+(94, 53, 'Y'),
+(95, 53, 'Y'),
+(96, 52, 'N'),
+(97, 53, 'N'),
+(98, 53, 'N'),
+(99, 53, 'N'),
+(100, 52, 'N'),
+(101, 53, 'N'),
+(102, 53, 'N'),
+(103, 53, 'Y'),
+(104, 53, 'N'),
+(105, 53, 'N'),
+(106, 53, 'N'),
+(107, 53, 'N'),
+(108, 53, 'N'),
+(109, 53, 'N'),
+(110, 53, 'N'),
+(111, 52, 'Y'),
+(112, 53, 'Y'),
+(113, 52, 'N'),
+(127, 83, ''),
+(127, 84, ''),
+(128, 83, ''),
+(128, 84, ''),
+(129, 83, ''),
+(129, 84, ''),
+(130, 83, ''),
+(130, 84, ''),
+(131, 83, ''),
+(131, 84, ''),
+(132, 83, ''),
+(132, 84, ''),
+(134, 83, ''),
+(134, 84, ''),
+(136, 110, 'N'),
+(137, 112, 'Y'),
+(139, 112, 'N'),
+(141, 83, ''),
+(141, 84, ''),
+(145, 119, 'Y'),
+(153, 119, 'Y'),
+(174, 119, 'N'),
+(199, 119, 'Y'),
+(207, 119, 'Y'),
+(208, 119, 'N'),
+(209, 119, 'Y'),
+(210, 83, 'N'),
+(210, 84, 'N'),
+(216, 83, 'N'),
+(216, 84, 'Y'),
+(226, 119, 'Y'),
+(230, 112, 'N'),
+(231, 112, 'N'),
+(232, 112, 'N');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_date`
+--
+
+CREATE TABLE IF NOT EXISTS `response_date` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `response` date default NULL,
+  PRIMARY KEY  (`response_id`,`question_id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_date`
+--
+
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_multiple`
+--
+
+CREATE TABLE IF NOT EXISTS `response_multiple` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `choice_id` int(10) unsigned NOT NULL default '0',
+  PRIMARY KEY  (`id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`),
+  KEY `choice_id` (`choice_id`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=22 ;
+
+--
+-- Dumping data for table `response_multiple`
+--
+
+INSERT INTO `response_multiple` (`id`, `response_id`, `question_id`, `choice_id`) VALUES
+(1, 146, 123, 240),
+(2, 148, 123, 240),
+(3, 150, 123, 244),
+(4, 154, 123, 240),
+(5, 156, 123, 240),
+(6, 158, 123, 240),
+(7, 161, 123, 240),
+(8, 163, 123, 241),
+(9, 165, 123, 241),
+(10, 166, 123, 244),
+(11, 167, 123, 240),
+(12, 168, 123, 243),
+(13, 169, 123, 240),
+(14, 170, 123, 240),
+(15, 177, 123, 240),
+(16, 181, 130, 263),
+(17, 182, 130, 262),
+(18, 188, 130, 260),
+(19, 197, 123, 244),
+(20, 227, 123, 240),
+(21, 233, 123, 240);
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_other`
+--
+
+CREATE TABLE IF NOT EXISTS `response_other` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `choice_id` int(10) unsigned NOT NULL default '0',
+  `response` text,
+  PRIMARY KEY  (`response_id`,`question_id`,`choice_id`),
+  KEY `response_id` (`response_id`),
+  KEY `choice_id` (`choice_id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_other`
+--
+
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_rank`
+--
+
+CREATE TABLE IF NOT EXISTS `response_rank` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `choice_id` int(10) unsigned NOT NULL default '0',
+  `rank` int(11) NOT NULL default '0',
+  PRIMARY KEY  (`response_id`,`question_id`,`choice_id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`),
+  KEY `choice_id` (`choice_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_rank`
+--
+
+INSERT INTO `response_rank` (`response_id`, `question_id`, `choice_id`, `rank`) VALUES
+(138, 113, 224, 0),
+(138, 113, 225, 1),
+(138, 113, 226, 2),
+(140, 113, 224, 3),
+(140, 113, 225, 3);
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_single`
+--
+
+CREATE TABLE IF NOT EXISTS `response_single` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `choice_id` int(10) unsigned NOT NULL default '0',
+  PRIMARY KEY  (`response_id`,`question_id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_single`
+--
+
+INSERT INTO `response_single` (`response_id`, `question_id`, `choice_id`) VALUES
+(33, 15, 1),
+(34, 17, 3),
+(39, 15, 1),
+(145, 118, 227),
+(146, 120, 230),
+(146, 121, 232),
+(146, 122, 236),
+(147, 125, 245),
+(147, 126, 251),
+(148, 120, 230),
+(148, 121, 232),
+(148, 122, 236),
+(149, 125, 245),
+(149, 126, 252),
+(150, 120, 230),
+(150, 121, 235),
+(150, 122, 239),
+(151, 125, 245),
+(151, 126, 251),
+(153, 118, 228),
+(154, 120, 230),
+(154, 121, 235),
+(154, 122, 236),
+(155, 125, 245),
+(155, 126, 251),
+(156, 120, 231),
+(156, 121, 235),
+(156, 122, 0),
+(158, 120, 230),
+(158, 121, 0),
+(158, 122, 239),
+(159, 125, 245),
+(159, 126, 254),
+(161, 120, 230),
+(161, 121, 232),
+(161, 122, 236),
+(162, 125, 245),
+(162, 126, 251),
+(163, 120, 231),
+(163, 121, 233),
+(163, 122, 237),
+(164, 125, 245),
+(164, 126, 251),
+(165, 120, 230),
+(165, 121, 232),
+(165, 122, 236),
+(166, 120, 231),
+(166, 121, 235),
+(166, 122, 239),
+(167, 120, 231),
+(167, 121, 235),
+(167, 122, 239),
+(168, 120, 231),
+(168, 121, 235),
+(168, 122, 236),
+(169, 120, 230),
+(169, 121, 232),
+(169, 122, 236),
+(170, 120, 0),
+(170, 121, 232),
+(170, 122, 236),
+(171, 120, 0),
+(171, 121, 0),
+(171, 122, 0),
+(172, 125, 245),
+(172, 126, 251),
+(174, 118, 229),
+(175, 120, 0),
+(175, 121, 0),
+(175, 122, 0),
+(176, 125, 250),
+(176, 126, 0),
+(177, 120, 230),
+(177, 121, 235),
+(177, 122, 239),
+(178, 120, 0),
+(178, 121, 0),
+(178, 122, 0),
+(179, 120, 0),
+(179, 121, 0),
+(179, 122, 0),
+(180, 125, 0),
+(180, 126, 256),
+(189, 120, 0),
+(189, 121, 0),
+(189, 122, 0),
+(192, 129, 0),
+(194, 129, 0),
+(196, 129, 0),
+(197, 120, 231),
+(197, 121, 235),
+(197, 122, 239),
+(199, 118, 227),
+(200, 120, 0),
+(200, 121, 0),
+(200, 122, 0),
+(201, 120, 0),
+(201, 121, 0),
+(201, 122, 0),
+(202, 120, 0),
+(202, 121, 0),
+(202, 122, 0),
+(203, 120, 0),
+(203, 121, 0),
+(203, 122, 0),
+(204, 120, 0),
+(204, 121, 0),
+(204, 122, 0),
+(205, 120, 0),
+(205, 121, 0),
+(205, 122, 0),
+(206, 125, 0),
+(206, 126, 0),
+(207, 118, 227),
+(208, 118, 227),
+(209, 118, 228),
+(226, 118, 228),
+(227, 120, 230),
+(227, 121, 235),
+(227, 122, 236),
+(229, 120, 0),
+(229, 121, 0),
+(229, 122, 0),
+(233, 120, 230),
+(233, 121, 234),
+(233, 122, 239),
+(234, 125, 245),
+(234, 126, 251);
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `response_text`
+--
+
+CREATE TABLE IF NOT EXISTS `response_text` (
+  `response_id` int(10) unsigned NOT NULL default '0',
+  `question_id` int(10) unsigned NOT NULL default '0',
+  `response` text,
+  PRIMARY KEY  (`response_id`,`question_id`),
+  KEY `response_id` (`response_id`),
+  KEY `question_id` (`question_id`)
+) ENGINE=MyISAM DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `response_text`
+--
+
+INSERT INTO `response_text` (`response_id`, `question_id`, `response`) VALUES
+(29, 10, 'sdfss'),
+(30, 9, 'dsffds'),
+(31, 11, 'abc'),
+(32, 12, 'ghghj'),
+(33, 14, 'ron'),
+(34, 16, 'ron'),
+(35, 10, 'fds'),
+(37, 10, 'fss'),
+(38, 9, 'sfs'),
+(39, 14, 'dsd'),
+(40, 37, 'ron'),
+(41, 38, 'rrr'),
+(118, 54, 'yes'),
+(119, 54, 'yes'),
+(121, 55, 'probably'),
+(122, 56, 'of course it was'),
+(123, 55, 'no i am not'),
+(124, 56, 'i didnt like it much'),
+(125, 57, 'Yes, I am.'),
+(126, 58, 'I did!'),
+(135, 111, 'yes'),
+(142, 54, 'Yes'),
+(144, 114, 'Yes'),
+(144, 115, 'Pretty much'),
+(144, 116, 'oh yeah'),
+(144, 117, 'totally'),
+(152, 114, 'yes'),
+(152, 115, 'no'),
+(152, 116, 'no'),
+(152, 117, 'yes'),
+(157, 114, 'z'),
+(157, 115, 'z'),
+(157, 116, 'z'),
+(157, 117, 'z'),
+(183, 131, '2'),
+(184, 131, '1200'),
+(198, 114, 'a'),
+(198, 115, 'v'),
+(198, 116, 'v'),
+(198, 117, 'v'),
+(210, 85, 'never'),
+(211, 86, 'the links'),
+(212, 86, 'the links'),
+(213, 86, '124'),
+(214, 86, '334'),
+(215, 86, '334'),
+(216, 85, '1'),
+(217, 86, '1234'),
+(218, 86, '234'),
+(219, 86, '234'),
+(220, 86, '22f'),
+(221, 86, 'the links'),
+(222, 86, '234'),
+(223, 86, '234'),
+(224, 86, 'The Links'),
+(225, 114, 'all the time'),
+(225, 115, 'yes'),
+(225, 116, 'yes'),
+(225, 117, 'yes!'),
+(228, 114, 'z'),
+(228, 115, 'z'),
+(228, 116, 'z'),
+(228, 117, 'z');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `survey`
+--
+
+CREATE TABLE IF NOT EXISTS `survey` (
+  `id` int(10) unsigned NOT NULL auto_increment,
+  `name` varchar(64) NOT NULL default '',
+  `owner` varchar(16) NOT NULL default '',
+  `realm` varchar(64) NOT NULL default '',
+  `public` enum('Y','N') NOT NULL default 'Y',
+  `status` int(10) unsigned NOT NULL default '0',
+  `title` varchar(255) NOT NULL default '',
+  `email` varchar(64) default NULL,
+  `subtitle` text,
+  `info` text,
+  `theme` varchar(64) default NULL,
+  `thanks_page` varchar(255) default NULL,
+  `thank_head` varchar(255) default NULL,
+  `thank_body` text,
+  `changed` timestamp NOT NULL default '0000-00-00 00:00:00',
+  `auto_num` enum('Y','N') NOT NULL default 'Y',
+  `userid` bigint(20) unsigned default NULL,
+  `pid` varchar(99) NOT NULL default '',
+  `history` varchar(99) NOT NULL default '',
+  PRIMARY KEY  (`id`),
+  UNIQUE KEY `name` (`name`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=190 ;
+
+--
+-- Dumping data for table `survey`
+--
+
+INSERT INTO `survey` (`id`, `name`, `owner`, `realm`, `public`, `status`, `title`, `email`, `subtitle`, `info`, `theme`, `thanks_page`, `thank_head`, `thank_body`, `changed`, `auto_num`, `userid`, `pid`, `history`) VALUES
+(1, '1_rel_1225239221_ZGENZ', 'Jason', 'auto', 'Y', 1, 'assddf', '', '', '', '', '', '', '', '2008-07-14 07:50:38', 'Y', NULL, '', ''),
+(2, 'Ronpretest', 'root', 'superuser', 'Y', 1, 'Ron''s first test', '', 'Ron''s subtitle', 'This is a test', 'default.css', 'gluebox.php?ps=Ronpre&pid=http://www.google.com/webhp', 'You are finished', '', '2008-04-16 08:54:28', 'Y', NULL, '', ''),
+(3, 'Ronpre', 'root', 'superuser', 'Y', 4, 'Ron''s pre survey', '', 'Ron''s pre survey subtitle', 'Additional info space', 'default.css', '', 'You''re finished', '', '2008-04-16 09:01:54', 'Y', NULL, '', ''),
+(4, 'Ronpretest_copy', 'root', 'superuser', 'Y', 1, 'Ron''s first test', '', 'Ron''s subtitle', 'This is a test', 'default.css', 'gluebox.php?ps=Ronpre&pid=http://www.google.com/webhp', 'You are finished', '', '2008-04-17 10:18:53', 'Y', NULL, '', ''),
+(5, 'Ronpretest_copy_copy', 'root', 'superuser', 'Y', 1, 'Ron''s first test', '', 'Ron''s subtitle', 'This is a test', 'default.css', 'gluebox.php?ps=Ronpre&pid=http://www.google.com/webhp', 'You are finished', '', '2008-04-17 14:26:04', 'Y', NULL, '', ''),
+(6, 'Ronpretest_copy_copy_copy', 'root', 'superuser', 'Y', 1, 'Ron''s first test', '', 'Ron''s subtitle', 'This is a test', 'default.css', 'gluebox.php?ps=Ronpre&pid=http://www.google.com/webhp', 'You are finished', '', '2008-04-17 14:26:07', 'Y', NULL, '', ''),
+(7, 'Ronpretest_copy_copy_copy1', 'root', 'superuser', 'Y', 4, 'Ron''s first test', '', 'Ron''s subtitle', 'This is a test', 'default.css', 'gluebox.php?ps=Ronpre&pid=http://www.google.com/webhp', 'You are finished', '', '2008-04-17 14:26:12', 'Y', NULL, '', ''),
+(8, 'Ronpost', 'root', 'superuser', 'Y', 1, 'Ron post test', '', 'subtitle here', '', 'default.css', '', '', '', '2008-04-18 17:42:00', 'Y', NULL, '', ''),
+(9, 'Test_Survey', 'JBerlinsky', 'auto', 'Y', 1, 'Test', '', 'Subtest', 'More Info', 'default.css', 'http://www.google.com/', '', '', '2008-04-18 20:05:08', 'Y', NULL, '', ''),
+(10, 'test1', 'foobar', 'auto', 'Y', 4, 'test1', '', '', '', '', '', '', '', '2008-07-13 16:14:34', '', NULL, '', ''),
+(11, 'Ronpre1', 'rowston', 'auto', 'Y', 2, 'Ron''s first test', '', 'Ron''s subtitle', '', 'default.css', '', 'Thanks', '', '2008-04-22 11:10:12', 'Y', NULL, '', ''),
+(12, 'Ronpre1_copy', 'rowston', 'auto', 'Y', 4, 'Ron''s first test', '', 'Ron''s subtitle', '', '', '', '', '', '2008-10-20 15:29:52', '', NULL, '', ''),
+(13, 'cfattitude', 'prowley', 'auto', 'Y', 4, 'attitude toward cold fusion', '', 'a major', 'additional info goes here', '', '', '', 'dfdfdf', '2008-04-22 11:48:52', 'Y', NULL, '', ''),
+(14, 'goat', 'root', 'auto', 'Y', 1, 'goat', '', '', '', '', '', '', '', '2008-04-22 12:17:41', 'Y', NULL, '', ''),
+(15, 'moo', 'davidadmin', 'auto', 'Y', 1, 'moo', '', '', '', '', '', '', '', '2008-04-22 13:00:45', 'Y', NULL, '', ''),
+(16, 'moo_copy', 'davidadmin', 'auto', 'Y', 6, 'moo', '', '', '', '', '', '', '', '2008-04-22 13:01:12', 'Y', NULL, '', ''),
+(17, 'davidpre1', 'davidadmin', 'auto', 'Y', 8, 'David''s Pretest Survey', '', '', '', '', '', '', '', '2008-04-22 13:07:33', 'Y', NULL, '', ''),
+(18, 'dssfd', 'davidadmin', 'auto', 'Y', 6, 'sfdfdsdfdsfds', '', '', '', '', '', '', '', '2008-04-22 15:49:07', 'Y', NULL, '', ''),
+(19, 'sfdsd', 'root', 'auto', 'Y', 0, 'sdffsdfds', '', '', '', '', '', '', '', '2008-04-22 15:02:53', 'Y', NULL, '', ''),
+(20, 'Test_Survey_OneTwoThere', 'root', 'superuser', 'Y', 0, 'Test Title', '', '', '', '', '', '', '', '2008-04-22 15:04:04', 'Y', NULL, '', ''),
+(21, 'Testing1234566', 'root', 'auto', 'Y', 0, 'Tikdjflskdjlf', '', '', '', '', '', '', '', '2008-04-22 15:06:57', 'Y', NULL, '', ''),
+(22, 'T_T_Test', 'root', 'auto', 'Y', 0, 'T-T-Test', '', '', '', 'default.css', '', '', '', '2008-04-22 15:09:23', 'Y', NULL, '', ''),
+(23, 'TestSurveyWhat', 'root', 'superuser', 'Y', 0, 'Ugh', '', '', '', '', '', '', '', '2008-04-22 15:10:08', 'Y', NULL, '', ''),
+(24, 'ilfkd', 'root', 'superuser', 'Y', 0, 'fdkls', '', '', '', '', '', '', '', '2008-04-22 15:14:57', 'Y', NULL, '', ''),
+(25, 'Test_Final_1', 'root', 'auto', 'Y', 1, 'Final Test', '', '', '', '', '', '', '', '2008-04-22 15:25:48', 'Y', NULL, '', ''),
+(26, 'fdsfds', 'davidadmin', 'auto', 'Y', 1, 'fdsjslfsjls', '', '', '', '', '', '', '', '2008-04-22 15:26:27', 'Y', NULL, '', ''),
+(27, 'fdsfds_copy', 'davidadmin', 'auto', 'Y', 1, 'fdsjslfsjls', '', '', '', '', '', '', '', '2008-04-22 15:27:58', 'Y', NULL, '', ''),
+(28, 'pre_dm1', 'davidadmin', 'auto', 'Y', 1, 'fsfsfd', '', '', '', '', '', '', '', '2008-04-22 15:39:43', 'Y', NULL, '', ''),
+(29, 'post_dm1', 'davidadmin', 'auto', 'Y', 1, 'abc', '', '', '', '', '', '', '', '2008-04-22 15:40:45', 'Y', NULL, '', ''),
+(30, 'ron2pre', 'rowston', 'auto', 'Y', 1, 'Testing', '', '', '', '', '', '', '', '2008-04-22 16:28:34', 'Y', NULL, '', ''),
+(31, 'ron2pre_copy', 'rowston', 'auto', 'Y', 1, 'Post Testing', '', '', '', '', '', '', '', '2008-04-22 16:29:40', 'Y', NULL, '', ''),
+(32, 'simplesurvey111', 'davidadmin', 'auto', 'Y', 1, 'simple survey 111', '', '', 'pretext', '', '', '', '', '2008-05-01 14:08:23', '', NULL, '', ''),
+(33, 'fsdklfds2121', 'davidadmin', 'auto', 'Y', 1, 'fsdsfd sfdkjl12', '', '', '', '', '', '', '', '2008-05-01 13:56:13', '', NULL, '', ''),
+(34, 'Test_abc123456', 'davidadmin', 'auto', 'Y', 6, 'After', '', '', '', '', '', '', '', '2008-05-02 13:07:37', '', NULL, '', ''),
+(35, 'pretest', 'rowston', 'auto', 'Y', 4, 'pretest survey', '', '', '', '', '', '', '', '2008-05-01 21:57:39', '', NULL, '', ''),
+(36, 'pre', 'rowston', 'auto', 'Y', 6, 'Pretest survey', '', '', '', '', '', '', '', '2008-07-07 14:26:41', '', NULL, '', ''),
+(37, 'post', 'rowston', 'auto', 'Y', 6, 'Post survey', '', '', '', '', '', '', '', '2008-05-01 22:04:11', '', NULL, '', ''),
+(38, 'newpre_2', 'rowston', 'auto', 'Y', 6, 'New pre survey', '', '', '', '', '', '', '', '2008-05-02 11:39:05', '', NULL, '', ''),
+(39, 'newpre_2_copy', 'rowston', 'auto', 'Y', 6, 'Post survey', '', '', '', '', '', '', '', '2008-05-02 13:01:27', '', NULL, '', ''),
+(40, 'Test_abc123456_copy', 'davidadmin', 'auto', 'Y', 6, 'Before', '', '', '', '', '', '', '', '2008-05-02 13:07:29', '', NULL, '', ''),
+(41, 'whatnumberami', 'davidadmin', 'auto', 'Y', 1, 'whatnumberami', '', '', '', '', '', '', '', '2008-05-02 13:13:32', '', NULL, '', ''),
+(42, 'xyz', 'rowston', 'auto', 'Y', 1, 'Friday pew', '', '', '', '', '', '', '', '2008-05-02 13:14:49', '', NULL, '', ''),
+(43, 'xyz_copy', 'rowston', 'auto', 'Y', 1, 'Friday post', '', '', '', '', '', '', '', '2008-05-02 13:16:58', '', NULL, '', ''),
+(44, 'pretest1', 'rowston', 'auto', 'Y', 1, 'pretest1', '', '', '', '', '', '', '', '2008-07-07 14:52:05', '', NULL, '', ''),
+(45, 'post1', 'rowston', 'auto', 'Y', 1, 'post1', '', '', '', '', '', '', '', '2008-05-02 15:06:26', '', NULL, '', ''),
+(46, 'test2', 'rowston', 'auto', 'Y', 0, 'test2', '', '', '', '', '', '', '', '2008-05-02 15:26:19', '', NULL, '', ''),
+(47, 'test3', 'rowston', 'auto', 'Y', 1, 'test3', '', '', '', '', '', '', '', '2008-05-02 15:32:48', '', NULL, '', ''),
+(48, 'testing2', 'Ronald', 'auto', 'Y', 1, 'testing2', '', '', '', '', '', '', '', '2008-05-02 15:49:18', '', NULL, '', ''),
+(49, 'testing2_copy', 'Ronald', 'auto', 'Y', 1, 'testing3', '', '', '', '', '', '', '', '2008-05-02 15:49:05', '', NULL, '', ''),
+(50, 'test01', 'zcameron', 'auto', 'Y', 1, 'test01', '', '', '', '', '', '', '', '2008-05-05 15:56:08', '', NULL, '', ''),
+(51, 'WednesdayA', 'rowston', 'auto', 'Y', 1, 'WedA', '', '', '', '', '', '', '', '2008-05-14 14:11:47', '', NULL, '', ''),
+(52, 'WednesdayA_copy', 'rowston', 'auto', 'Y', 1, 'WedA2', '', '', '', '', '', '', '', '2008-05-14 14:13:25', '', NULL, '', ''),
+(53, 'happytest1', 'davidadmin', 'auto', 'Y', 1, 'happytest1', '', '', '', '', '', '', '', '2008-05-20 11:33:31', '', NULL, '', ''),
+(54, 'Test_abc123456_copy_copy', 'root', 'auto', 'Y', 1, 'Before', '', '', '', '', '', '', '', '2008-07-07 10:27:00', '', NULL, '', ''),
+(57, 'Poor_Survey_System', 'root', 'auto', 'Y', 1, 'A Reasonable Title.', '', '', '', '', '', '', '', '2008-06-09 15:33:30', '', NULL, '', ''),
+(129, '1219327857_generation_pid_54', 'root', 'auto', 'Y', 1, 'Basic Demographics Information', '', '', '', '', '', '', '', '2008-08-21 09:11:19', '', NULL, '', ''),
+(128, '1219277647_generation_pid_53', 'root', 'auto', 'Y', 1, 'Website Experience', '', '', '', '', '', '', '', '2008-08-20 19:14:24', '', NULL, '', ''),
+(127, '1219277567_generation_pid_53', 'root', 'auto', 'Y', 1, 'Basic Demographics', '', '', '', '', '', '', '', '2008-08-20 19:13:08', '', NULL, '', ''),
+(126, '1219275505_generation_pid_47', 'root', 'auto', 'Y', 1, 'Waterloo Posttest', '', '', '', '', '', '', '', '2008-08-20 18:38:34', '', NULL, '', ''),
+(125, '1219072128_generation_pid_491219275476_generation_pid_47', 'root', 'auto', 'Y', 1, 'Student Information', '', '', '', '', '', '', '', '2008-08-20 18:37:59', '', NULL, '', ''),
+(124, '1219257699_generation_pid_52', 'root', 'auto', 'Y', 1, 'posttestdm1', '', '', '', '', '', '', '', '2008-08-20 13:41:48', '', NULL, '', ''),
+(123, '1219257661_generation_pid_52', 'root', 'auto', 'Y', 1, 'pretest1', '', 'sdfdss', '', '', '', '', '', '2008-08-20 13:41:23', '', NULL, '', ''),
+(121, '1219072128_generation_pid_49', 'root', 'auto', 'Y', 1, 'Student Information', '', '', '', '', '', '', '', '2008-08-18 10:08:56', '', NULL, '', ''),
+(122, '1219072176_generation_pid_49', 'root', 'auto', 'Y', 1, 'YorkU End Survey', '', '', '', '', '', '', '', '2008-08-18 10:10:03', '', NULL, '', ''),
+(130, '1219327927_generation_pid_54', 'root', 'auto', 'Y', 1, 'Website Experience', '', '', '', '', '', '', '', '2008-08-21 09:12:23', '', NULL, '', ''),
+(131, '1224781269_generation_pid_56', 'Johnc', 'auto', 'Y', 1, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:36:03', '', NULL, '', ''),
+(132, '1224796652_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'Fluid Pre-test Survey', '', '', '', '', '', '', '', '2008-10-23 17:48:06', '', NULL, '', ''),
+(133, '1224799234_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'Fluid Post-test Survey', '', '', '', '', '', '', '', '2008-10-23 18:07:13', '', NULL, '', ''),
+(134, '1224781269_generation_pid_561224799676_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'pretest survey', '', '', '', '', '', '', '', '2008-10-23 18:08:00', '', NULL, '', ''),
+(135, '1224781269_generation_pid_561225217602_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'pretest survey', '', '', '', '', '', '', '', '2008-10-28 14:13:25', '', NULL, '', ''),
+(136, '1225303266_generation_pid_58', 'Researcher', 'auto', 'Y', 1, 'Internet Experience', '', '', '', '', '', '', '', '2008-11-03 11:20:22', '', NULL, '', ''),
+(137, '1225303759_generation_pid_58', 'Researcher', 'auto', 'Y', 1, 'Fluid Experience', '', '', '', '', '', '', '', '2008-10-29 14:09:28', '', NULL, '', ''),
+(138, '1225317817_generation_pid_56', 'Johnc', 'auto', 'Y', 0, 'Post-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:04:23', '', NULL, '', ''),
+(139, '1225317886_generation_pid_56', 'Johnc', 'auto', 'Y', 1, 'Post-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:23:57', '', NULL, '', ''),
+(140, '1224781269_generation_pid_561225319253_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-11-28 14:24:23', '', NULL, '', ''),
+(141, '1225317886_generation_pid_561225319393_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'Post-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:30:02', '', NULL, '', ''),
+(142, '1224781269_generation_pid_561225319474_generation_pid_59', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:31:29', '', NULL, '', ''),
+(143, '1224781269_generation_pid_561225319612_generation_pid_59', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-30 13:39:45', '', NULL, '', ''),
+(144, '1225317886_generation_pid_561225319637_generation_pid_59', 'Johnc', 'auto', 'Y', 0, 'Post-test Questionnaire', '', '', '', '', '', '', '', '2008-10-29 18:34:00', '', NULL, '', ''),
+(145, '1224781269_generation_pid_561225473372_generation_pid_61', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-31 13:16:21', '', NULL, '', ''),
+(146, '1224781269_generation_pid_561225473469_generation_pid_62', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-31 13:18:10', '', NULL, '', ''),
+(147, '1224781269_generation_pid_561225473515_generation_pid_62', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-31 13:22:51', '', NULL, '', ''),
+(148, '1224781269_generation_pid_561225319612_generation_pid_5912254737', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-10-31 13:23:20', '', NULL, '', ''),
+(149, '1225303759_generation_pid_581225923999_generation_pid_79', 'researcher', 'auto', 'Y', 1, 'Fluid Experience', '', 'subtitle', 'More info', '', '', '', '', '2008-11-05 17:29:56', '', NULL, '', ''),
+(150, '1224781269_generation_pid_561226096045_generation_pid_80', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-11-07 17:14:08', '', NULL, '', ''),
+(151, '1226352756_generation_pid_83', 'rowston', 'auto', 'Y', 1, 'ron followup', '', '', '', '', '', '', '', '2008-11-10 16:43:26', '', NULL, '', ''),
+(152, '1226352825_generation_pid_83', 'rowston', 'auto', 'Y', 0, 'pre survey ron', '', '', '', '', '', '', '', '2008-11-10 16:34:12', '', NULL, '', ''),
+(153, '1226353015_generation_pid_83', 'rowston', 'auto', 'Y', 1, 'ron pre', '', '', '', '', '', '', '', '2008-11-10 16:43:10', '', NULL, '', ''),
+(154, '1226353015_generation_pid_831226353559_generation_pid_84', 'rowston', 'auto', 'Y', 1, 'ron pre', '', '', '', '', '', '', '', '2008-11-10 16:46:08', '', NULL, '', ''),
+(155, 'WednesdayA_copy1226353620_generation_pid_84', 'rowston', 'auto', 'Y', 0, 'WedA2', '', '', '', '', '', '', '', '2008-11-10 16:47:04', '', NULL, '', ''),
+(156, 'xyz_copy1226353634_generation_pid_84', 'rowston', 'auto', 'Y', 0, 'Friday post', '', '', '', '', '', '', '', '2008-11-10 16:47:17', '', NULL, '', ''),
+(157, 'ron2pre_copy1226353645_generation_pid_84', 'rowston', 'auto', 'Y', 0, 'Post Testing', '', '', '', '', '', '', '', '2008-11-10 16:47:28', '', NULL, '', ''),
+(158, '1226352756_generation_pid_831226353660_generation_pid_84', 'rowston', 'auto', 'Y', 0, 'ron followup', '', '', '', '', '', '', '', '2008-11-10 16:47:45', '', NULL, '', ''),
+(159, '1226353682_generation_pid_84', 'rowston', 'auto', 'Y', 1, 'Post Testing', '', '', '', '', '', '', '', '2008-11-10 16:48:18', '', NULL, '', ''),
+(160, '1226524363_generation_pid_86', 'root', 'auto', 'Y', 1, 'Internet Experience', '', '', '', '', '', '', '', '2008-11-12 16:12:51', 'Y', NULL, '', ''),
+(161, '1226524450_generation_pid_86', 'root', 'auto', 'Y', 1, 'How did you like the pickers?', '', '', '', '', '', '', '', '2008-11-12 16:15:03', 'Y', NULL, '', ''),
+(162, '1226620321_generation_pid_87', 'rowston', 'auto', 'Y', 1, 'Demographics questions', '', '', '', '', '', '', '', '2008-11-13 18:52:56', '', NULL, '', ''),
+(163, '1226620713_generation_pid_87', 'rowston', 'auto', 'Y', 1, 'Post experience', '', '', '', '', '', '', '', '2008-11-13 19:00:51', '', NULL, '', ''),
+(164, '1226683134_generation_pid_88', 'root', 'auto', 'Y', 0, 'Experience Record', '', '', '', '', '', '', '', '2008-11-14 12:59:59', '', NULL, '', ''),
+(165, '1224781269_generation_pid_561226944380_generation_pid_57', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-11-17 12:53:05', '', NULL, '', ''),
+(166, '1224781269_generation_pid_561227034878_generation_pid_61', 'Johnc', 'auto', 'Y', 0, 'Pre-test Questionnaire', '', '', '', '', '', '', '', '2008-11-18 14:01:20', '', NULL, '', ''),
+(167, '1226620321_generation_pid_871227215213_generation_pid_82', 'rowston', 'auto', 'Y', 0, 'Demographics questions', '', '', '', '', '', '', '', '2008-11-20 16:07:01', '', NULL, '', ''),
+(168, '1226620713_generation_pid_871227294972_generation_pid_82', 'rowston', 'auto', 'Y', 1, 'Post experience', '', '', '', '', '', '', '', '2008-11-21 14:16:16', '', NULL, '', ''),
+(169, '1227391304_generation_pid_82', 'rowston', 'auto', 'Y', 1, 'demo', '', '', 'demo of it', '', '', '', '', '2008-11-22 17:02:30', '', NULL, '', ''),
+(170, '1226353015_generation_pid_831226353559_generation_pid_8412273921', 'rowston', 'auto', 'Y', 0, 'ron pre', '', '', '', '', '', '', '', '2008-11-22 17:16:28', '', NULL, '', ''),
+(171, '1227393088_generation_pid_89', 'prowley', 'auto', 'Y', 1, 'Some information about you', '', 'demographic info please!', 'survey subtitle', '', '', '', '', '2008-11-22 17:32:27', '', NULL, '', ''),
+(172, '1227393412_generation_pid_89', 'prowley', 'auto', 'Y', 1, 'ho ho ho', '', 'ha ha ha', 'ho ho ho ', '', '', '', '', '2008-11-22 17:37:12', '', NULL, '', ''),
+(173, '1_rel_1225239221_ZGENZ1227813727_generation_pid_88', 'root', 'auto', 'Y', 0, 'assddf', '', '', '', '', '', '', '', '2008-11-27 14:22:09', '', NULL, '', ''),
+(174, 'ron2pre1227814327_generation_pid_88', 'root', 'auto', 'Y', 0, 'Testing', '', '', '', '', '', '', '', '2008-11-27 14:32:12', '', NULL, '', ''),
+(175, 'pre1227814746_generation_pid_88', 'root', 'auto', 'Y', 0, 'Pretest survey', '', '', '', '', '', '', '', '2008-11-27 14:39:37', '', NULL, '', ''),
+(176, 'pretest11227823267_generation_pid_88', 'root', 'auto', 'Y', 0, 'pretest1', '', '', '', '', '', '', '', '2008-11-27 17:01:09', '', NULL, '', ''),
+(177, 'pretest11227823458_generation_pid_88', 'root', 'auto', 'Y', 0, 'pretest1', '', '', '', '', '', '', '', '2008-11-27 17:04:22', '', NULL, '', ''),
+(178, 'WednesdayA1227823535_generation_pid_88', 'root', 'auto', 'Y', 0, 'WedA', '', '', '', '', '', '', '', '2008-11-27 17:05:39', '', NULL, '', ''),
+(179, '1219072128_generation_pid_491227823792_generation_pid_88', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:09:54', '', NULL, '', ''),
+(180, '1219072128_generation_pid_491227824210_generation_pid_88', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:16:52', '', NULL, '', ''),
+(181, '1219072128_generation_pid_491227824251_generation_pid_88', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:17:35', '', NULL, '', ''),
+(182, '1219072128_generation_pid_491227824315_generation_pid_88', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:18:40', '', NULL, '', ''),
+(183, 'pretest11227824333_generation_pid_88', 'root', 'auto', 'Y', 0, 'pretest1', '', '', '', '', '', '', '', '2008-11-27 17:18:55', '', NULL, '', ''),
+(184, 'dssfd1227824338_generation_pid_88', 'root', 'auto', 'Y', 0, 'sfdfdsdfdsfds', '', '', '', '', '', '', '', '2008-11-27 17:19:01', '', NULL, '', ''),
+(185, '1219072128_generation_pid_491219275476_generation_pid_4712278243', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:19:12', '', NULL, '', ''),
+(186, '1219072128_generation_pid_491227824379_generation_pid_88', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-11-27 17:19:41', '', NULL, '', ''),
+(187, '1228151702_generation_pid_88', 'root', 'auto', 'Y', 0, 'Sweet Survey!', '', '', '', '', '', '', '', '2008-12-01 12:15:08', '', NULL, '', ''),
+(188, '1219072128_generation_pid_491228151784_generation_pid_90', 'root', 'auto', 'Y', 0, 'Student Information', '', '', '', '', '', '', '', '2008-12-01 12:16:26', '', NULL, '', ''),
+(189, '1228369961_generation_pid_91', 'nswift', 'auto', 'Y', 0, 'Test Survey', '', '', '', '', '', '', '', '2008-12-04 00:59:20', '', NULL, '', '');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `user`
+--
+
+CREATE TABLE IF NOT EXISTS `user` (
+  `userid` bigint(20) unsigned NOT NULL auto_increment,
+  `username` char(64) NOT NULL default '',
+  `password` char(64) NOT NULL default '',
+  `fname` char(64) default NULL,
+  `lname` char(64) default NULL,
+  `email` char(64) NOT NULL default '',
+  `isresearcher` enum('Y','N') NOT NULL default 'N',
+  `disabled` enum('Y','N') NOT NULL default 'N',
+  PRIMARY KEY  (`userid`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=44 ;
+
+--
+-- Dumping data for table `user`
+--
+
+INSERT INTO `user` (`userid`, `username`, `password`, `fname`, `lname`, `email`, `isresearcher`, `disabled`) VALUES
+(6, 'root', '*11332C372422356180A7078746847B1E4D91143C', 'Superuser', '', 'dmakalsky@gmail.com', 'Y', 'N'),
+(3, 'JBerlinsky', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'Jason', 'Berlinsky', 'jason@jasonberlinsky.com', 'Y', 'N'),
+(4, 'dmtest', '*D58E7B6D16F576B4A9327A2F51AECE119EC56109', 'foo', 'foo', 'sales@silkwire.com', 'N', 'N'),
+(5, 'fluffy', '*D58E7B6D16F576B4A9327A2F51AECE119EC56109', '', '', 'dm@bar.com', 'Y', 'N'),
+(7, 'Ron', '*D58E7B6D16F576B4A9327A2F51AECE119EC56109', 'Ron', 'Owston', 'rowston@edu.yorku.ca', 'Y', 'N'),
+(8, 'adminonly', '*BF241ED3B86719F4F877781DB4CF8566AE057644', '', '', 'adminonly@internet.com', 'Y', 'N'),
+(9, 'admintester', '*7E6484B1429711F894FCA6D9507620725E5DD181', '', '', 'admintester@internet.com', 'Y', 'N'),
+(10, 'testeronly', '*A2AF491EFA53EEBD96D341D58A280870A30009F8', '', '', 'testeronly@internet.com', 'N', 'N'),
+(11, 'Test', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'Test', '123', 'test@test.com', 'N', 'N'),
+(12, 'jber', '*9E8D96EFFA180D9920C3F5BA44CAAAEB53ECB7C9', 'Jason', 'Berlinsky', 'jberlinsky.1@gmail.com', 'Y', 'N'),
+(13, 'foobar', '*9B500343BC52E2911172EB52AE5CF4847604C6E5', 'foobar', '', 'dmakalsky@gmail.com', 'Y', 'N'),
+(14, 'rowston', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', 'Ron', 'Owston', 'rowston@edu.yorku.ca', 'Y', 'N'),
+(15, 'davidtester', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', 'David', '', 'dmakalsky@gmail.com', 'N', 'N'),
+(16, 'prowley', '*08FEBFAD9744828E1B7BACF2B561236C026219DC', 'Peter', 'Rowley', 'prowley@yorku.ca', 'Y', 'N'),
+(17, 'davidadmin', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', '', '', 'dmakalsky@gmail.com', 'Y', 'N'),
+(18, 'admin1', '*0D3CED9BEC10A777AEC23CCC353A8C08A633045E', '', '', 'dmakalsky@gmail.com', 'Y', 'N'),
+(19, 'ron', '*277C6DC0630D1FB470345D8CF2F3FC7ACF9BC5FD', '', '', 'rowston@edu.yorku.ca', 'Y', 'N'),
+(20, 'student', '*1308E0FCD43112F8D948AB093F54892CB7B220AA', '', '', 'rowston@edu.yorku.ca', 'N', 'N'),
+(21, 'Ronald', '*EC4794848722EDB6D67A7B265524EDA74013C3E5', '', '', 'rowston@edu.yorku.ca', 'Y', 'N'),
+(22, 'zcameron', '*78C4DF3C0788955F2E14230B6781557A923F94FB', 'zachariah', 'cameron', 'ability@yorku.ca', 'Y', 'N'),
+(23, 'jtest', '*6BB4837EB74329105EE4568DDA7DC67ED2CA2AD9', '', '', 'ayceinternet@gmail.com', 'N', 'N'),
+(24, 'tamsler', '*8EC64A981D81A0D3B43167BBC0C740CF8209536F', 'Thomas', 'Amsler', 'tpamsler@ucdavis.edu', 'N', 'N'),
+(25, 'jess', '*469E0ED39AF4A699E2B2596C0F180450B023A64F', 'Jess', '', '', 'N', 'N'),
+(26, 'blake', '*9D27256BB46C2473C2451474B172C548435FE196', 'Blake', 'E', 'fatalremedy@gmail.com', 'N', 'N'),
+(27, 'tester', '*945E2AF30B5AA2DC36C9B6363D9B1D52A3E4D4DC', 'Tester', 'Tester', 'fatalremedy@gmail.com', 'N', 'N'),
+(28, 'fluidtester', '*B39198ECAB9234BE53CD522C8BD9C797C6C92DCD', 'Fluid', 'Tester', 'electBlake@mac.com', 'N', 'N'),
+(29, 'Johnc', '*11332C372422356180A7078746847B1E4D91143C', '', '', 'jchong@exchange.ubc.ca', 'Y', 'N'),
+(30, 'jess', '*469E0ED39AF4A699E2B2596C0F180450B023A64F', 'Jess', 'Mitchell', 'jess@jessmitchell.com', 'N', 'N'),
+(31, 'demo', '*C142FB215B6E05B7C134B1A653AD4B455157FD79', 'Demo', 'User', 'demo@vulab.yorku.ca', 'N', 'N'),
+(32, 'Researcher', '*37DF9D85CD95673378C7E7DCA6F1A4EE440E2030', 'The', 'Researcher', 'researcher@vulab.yorku.ca', 'Y', 'N'),
+(33, 'jaapleving', '*9E16F8B6728B6FBD02CF715D9FF24851E3FE8BF0', 'jaap', 'leving', 'jaap@unitid.nl', 'Y', 'N'),
+(43, 'nswift', '*ACD4BFFF7C61E97900AE5EB1C841694E88A5A280', 'Nathan', 'Swift', 'nswift@engineersaustralia.org.au', 'Y', 'N'),
+(42, 'AllHandsResearcher', '*CEE0090FFC5CB012AE8DC56FC247548218CC49F7', 'All Hands', 'Researcher', 'electBlake@gmail.com', 'Y', 'N'),
+(41, 'asdf', '*A4B6157319038724E3560894F7F932C8886EBFCF', '', '', 'electBlake@gmail.com', 'N', 'N'),
+(40, 'asdf', '*A4B6157319038724E3560894F7F932C8886EBFCF', '', '', 'electBlake@gmail.com', 'N', 'N');
+
+-- --------------------------------------------------------
+
+--
+-- Table structure for table `userprojectrel`
+--
+
+CREATE TABLE IF NOT EXISTS `userprojectrel` (
+  `id` bigint(20) unsigned NOT NULL auto_increment,
+  `userid` bigint(20) unsigned NOT NULL default '0',
+  `projectid` bigint(20) unsigned NOT NULL default '0',
+  `admin` enum('Y','N') NOT NULL default 'N',
+  PRIMARY KEY  (`id`),
+  KEY `one_rel` (`userid`,`projectid`)
+) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=200 ;
+
+--
+-- Dumping data for table `userprojectrel`
+--
+
+INSERT INTO `userprojectrel` (`id`, `userid`, `projectid`, `admin`) VALUES
+(2, 6, 8, 'Y'),
+(7, 3, 8, 'N'),
+(10, 13, 9, 'Y'),
+(8, 4, 8, 'N'),
+(9, 3, 8, 'N'),
+(11, 6, 9, 'Y'),
+(12, 10, 9, 'N'),
+(13, 14, 10, 'Y'),
+(14, 6, 10, 'Y'),
+(15, 15, 10, 'N'),
+(16, 16, 11, 'Y'),
+(17, 6, 11, 'Y'),
+(18, 17, 12, 'Y'),
+(19, 6, 12, 'Y'),
+(20, 15, 12, 'N'),
+(21, 17, 13, 'Y'),
+(22, 6, 13, 'Y'),
+(23, 15, 13, 'N'),
+(24, 17, 0, 'Y'),
+(25, 6, 0, 'Y'),
+(26, 17, 0, 'Y'),
+(27, 6, 0, 'Y'),
+(28, 18, 0, 'Y'),
+(29, 6, 0, 'Y'),
+(30, 17, 0, 'Y'),
+(31, 6, 0, 'Y'),
+(32, 17, 14, 'Y'),
+(33, 6, 14, 'Y'),
+(34, 17, 15, 'Y'),
+(35, 6, 15, 'Y'),
+(36, 15, 15, 'N'),
+(37, 17, 16, 'Y'),
+(38, 6, 16, 'Y'),
+(39, 15, 16, 'N'),
+(40, 17, 17, 'Y'),
+(41, 6, 17, 'Y'),
+(42, 15, 17, 'N'),
+(43, 14, 18, 'Y'),
+(44, 6, 18, 'Y'),
+(45, 15, 18, 'N'),
+(46, 17, 19, 'Y'),
+(47, 6, 19, 'Y'),
+(48, 17, 20, 'Y'),
+(49, 6, 20, 'Y'),
+(50, 14, 21, 'Y'),
+(51, 6, 21, 'Y'),
+(52, 4, 21, 'N'),
+(53, 4, 10, 'Y'),
+(54, 10, 10, 'N'),
+(55, 20, 10, 'N'),
+(56, 14, 22, 'Y'),
+(57, 6, 22, 'Y'),
+(58, 20, 10, 'N'),
+(59, 15, 22, 'N'),
+(60, 17, 23, 'Y'),
+(61, 6, 23, 'Y'),
+(62, 20, 23, 'N'),
+(63, 15, 23, 'N'),
+(64, 20, 10, 'N'),
+(65, 20, 22, 'N'),
+(66, 14, 24, 'Y'),
+(67, 6, 24, 'Y'),
+(68, 20, 24, 'N'),
+(69, 21, 25, 'Y'),
+(70, 6, 25, 'Y'),
+(71, 17, 26, 'Y'),
+(72, 6, 26, 'Y'),
+(73, 15, 26, 'N'),
+(74, 22, 27, 'Y'),
+(75, 6, 27, 'Y'),
+(76, 14, 28, 'Y'),
+(77, 6, 28, 'Y'),
+(78, 20, 28, 'N'),
+(79, 24, 29, 'Y'),
+(80, 6, 29, 'Y'),
+(81, 17, 30, 'Y'),
+(82, 6, 30, 'Y'),
+(83, 6, 31, 'Y'),
+(84, 6, 31, 'Y'),
+(85, 6, 0, 'Y'),
+(86, 6, 0, 'Y'),
+(87, 6, 32, 'Y'),
+(88, 6, 32, 'Y'),
+(89, 6, 0, 'Y'),
+(90, 6, 0, 'Y'),
+(91, 6, 0, 'Y'),
+(92, 6, 0, 'Y'),
+(93, 6, 0, 'Y'),
+(94, 6, 0, 'Y'),
+(95, 6, 0, 'Y'),
+(96, 6, 0, 'Y'),
+(97, 6, 0, 'Y'),
+(98, 6, 0, 'Y'),
+(99, 6, 33, 'Y'),
+(100, 6, 33, 'Y'),
+(101, 6, 34, 'Y'),
+(102, 6, 34, 'Y'),
+(103, 6, 35, 'Y'),
+(104, 6, 35, 'Y'),
+(105, 6, 36, 'Y'),
+(106, 6, 36, 'Y'),
+(107, 15, 8, 'N'),
+(108, 6, 37, 'Y'),
+(109, 6, 37, 'Y'),
+(110, 6, 38, 'Y'),
+(111, 6, 38, 'Y'),
+(112, 6, 39, 'Y'),
+(113, 6, 39, 'Y'),
+(114, 6, 47, 'Y'),
+(115, 6, 48, 'Y'),
+(116, 6, 49, 'Y'),
+(117, 6, 50, 'Y'),
+(118, 6, 51, 'Y'),
+(120, 26, 47, 'N'),
+(121, 6, 52, 'Y'),
+(122, 15, 52, 'N'),
+(123, 26, 52, 'N'),
+(124, 6, 53, 'Y'),
+(125, 26, 53, 'N'),
+(126, 27, 53, 'N'),
+(127, 6, 54, 'Y'),
+(128, 27, 54, 'N'),
+(129, 19, 55, 'Y'),
+(130, 29, 56, 'Y'),
+(131, 29, 57, 'Y'),
+(132, 32, 58, 'Y'),
+(133, 31, 58, 'N'),
+(134, 29, 59, 'Y'),
+(135, 33, 60, 'Y'),
+(136, 26, 58, 'N'),
+(137, 29, 61, 'Y'),
+(138, 29, 62, 'Y'),
+(139, 32, 63, 'Y'),
+(140, 32, 64, 'Y'),
+(141, 31, 64, 'N'),
+(142, 32, 65, 'Y'),
+(143, 31, 65, 'N'),
+(144, 32, 66, 'Y'),
+(145, 31, 66, 'N'),
+(146, 6, 67, 'Y'),
+(147, 6, 68, 'Y'),
+(148, 6, 69, 'Y'),
+(149, 6, 70, 'Y'),
+(150, 6, 71, 'Y'),
+(151, 6, 72, 'Y'),
+(152, 6, 73, 'Y'),
+(153, 6, 74, 'Y'),
+(154, 6, 75, 'Y'),
+(155, 32, 76, 'Y'),
+(156, 31, 76, 'N'),
+(157, 14, 77, 'Y'),
+(158, 10, 58, 'N'),
+(159, 20, 58, 'N'),
+(160, 6, 78, 'Y'),
+(161, 32, 79, 'Y'),
+(162, 29, 80, 'Y'),
+(163, 14, 81, 'Y'),
+(164, 14, 82, 'Y'),
+(165, 31, 82, 'N'),
+(166, 14, 83, 'Y'),
+(167, 31, 83, 'N'),
+(168, 14, 84, 'Y'),
+(169, 31, 84, 'N'),
+(170, 20, 84, 'N'),
+(171, 6, 85, 'Y'),
+(172, 6, 86, 'Y'),
+(173, 26, 86, 'N'),
+(174, 31, 86, 'N'),
+(175, 14, 87, 'Y'),
+(176, 20, 87, 'N'),
+(177, 31, 87, 'N'),
+(178, 6, 88, 'Y'),
+(179, 11, 82, 'N'),
+(180, 16, 89, 'Y'),
+(181, 31, 89, 'N'),
+(182, 15, 89, 'N'),
+(183, 23, 89, 'N'),
+(184, 40, 86, 'N'),
+(185, 6, 90, 'Y'),
+(186, 10, 87, 'N'),
+(187, 11, 87, 'N'),
+(188, 15, 87, 'N'),
+(189, 23, 87, 'N'),
+(190, 24, 87, 'N'),
+(191, 26, 87, 'N'),
+(192, 27, 87, 'N'),
+(193, 28, 87, 'N'),
+(194, 30, 87, 'N'),
+(195, 41, 87, 'N'),
+(196, 40, 87, 'N'),
+(197, 20, 82, 'N'),
+(198, 43, 91, 'Y'),
+(199, 31, 91, 'N');
